#This file is automaticly generated by crash-me 1.61

NEG=yes					# update of column= -column
   ###< create table crash_q (a integer)
   ###> OK
   ###< insert into crash_q values(10)
   ###> OK
   ###< update crash_q set a=-a
   ###> OK
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
Need_cast_for_null=no			# Need to cast NULL for arithmetic
   ### Check if numeric_null (NULL) is 'NULL'
   ### Check if numeric_null (NULL) is 'NULL'
   ### Check if numeric_null (NULL) is 'NULL'
alter_add_col=yes			# Alter table add column
   ###< alter table crash_q add d integer
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
alter_add_constraint=yes		# Alter table add constraint
   ###< alter table crash_q add constraint c2 check(a > b)
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
alter_add_foreign_key=no		# Alter table add foreign key
   ###< alter table crash_q add constraint f1 foreign key(c1)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near '' at line 1
   ###<  references crash_q1(c1)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'references crash_q1(c1)' at line 1
   ###
   ###As far as some queries didnt return OK, result is NO
alter_add_multi_col=yes			# Alter table add many columns
   ###< alter table crash_q add (f integer,g integer)
   ###> OK
alter_add_primary_key=with constraint	# Alter table add primary key
   ###< alter table crash_q1 add constraint p1 primary key(c1)
   ###> OK
alter_add_unique=yes			# Alter table add unique
   ###< alter table crash_q add constraint u1 unique(c1)
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
alter_alter_col=yes			# Alter table alter column default
   ###< alter table crash_q alter b set default 10
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
alter_change_col=yes			# Alter table change column
   ###< alter table crash_q change a e char(50)
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
alter_drop_col=yes			# Alter table drop column
   ###< alter table crash_q drop column b
   ###> OK
alter_drop_constraint=no		# Alter table drop constraint
   ###< alter table crash_q drop constraint c2
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'constraint c2' at line 1
   ###
   ###< alter table crash_q drop constraint c2 restrict
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'constraint c2 restrict' at line 1
alter_drop_foreign_key=with drop foreign key	# Alter table drop foreign key
   ###< alter table crash_q drop constraint f1
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'constraint f1' at line 1
   ###
   ###< alter table crash_q drop constraint f1 restrict
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'constraint f1 restrict' at line 1
   ###
   ###< alter table crash_q drop foreign key f1
   ###> OK
alter_drop_primary_key=drop primary key	# Alter table drop primary key
   ###< alter table crash_q1 drop constraint p1 restrict
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'constraint p1 restrict' at line 1
   ###
   ###< alter table crash_q1 drop primary key
   ###> OK
alter_drop_unique=with drop key		# Alter table drop unique
   ###< alter table crash_q drop constraint u1
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'constraint u1' at line 1
   ###
   ###< alter table crash_q drop constraint u1 restrict
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'constraint u1 restrict' at line 1
   ###
   ###< alter table crash_q drop key u1
   ###> OK
alter_modify_col=yes			# Alter table modify column
   ###< alter table crash_q modify c1 CHAR(20)
   ###> OK
alter_rename_table=yes			# Alter table rename table
   ###< alter table crash_q rename to crash_q1
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
atomic_updates=no			# atomic updates
   ###< create table crash_q (a integer not null,primary key (a)) 
   ###> OK
   ###< insert into crash_q values (2)
   ###> OK
   ###< insert into crash_q values (3)
   ###> OK
   ###< insert into crash_q values (1)
   ###> OK
   ###< update crash_q set a=a+1
   ###> execute error:Duplicate entry '3' for key 1
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as some queries didnt return OK, result is NO
automatic_rowid=_rowid			# Automatic row id
   ###< create table crash_q (a int not null, primary key(a))
   ###> OK
   ###< insert into crash_q values (1)
   ###> OK
   ###< select _rowid from crash_q
   ###> OK
   ###< drop table crash_q 
   ###> OK
binary_numbers=no			# binary numbers (0b1001)
   ###< select 0b1001 
   ###> execute error:Unknown column '0b1001' in 'field list'
   ###
   ###As far as some queries didnt return OK, result is NO
binary_strings=no			# binary strings (b'0110')
   ###< select b'0110' 
   ###> execute error:Unknown column 'b' in 'field list'
   ###
   ###As far as some queries didnt return OK, result is NO
case_insensitive_strings=yes		# Case insensitive compare
   ###
   ###<select b from crash_me where b = 'A'
   ###>a
char_is_space_filled=no			# char are space filled
   ###
   ###<select concat(b,b) from crash_me where b = 'a         '
   ###>aa
   ###We expected 'a         a         ' but got 'aa' 
column_alias=yes			# Column alias
   ###< select a as ab from crash_me
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
columns_in_group_by=+64			# number of columns in group by
   ###We are trying (example with N=5):
   ###create table crash_q (q1 integer,q2 integer,q3 integer,q4 integer,q5 integer)
   ###insert into crash_q values(1,1,1,1,1)
   ###insert into crash_q values(1,1,1,1,1)
   ###select q1,q2,q3,q4,q5 from crash_q group by q1,q2,q3,q4,q5
columns_in_order_by=+64			# number of columns in order by
   ###We are trying (example with N=5):
   ###create table crash_q (q1 integer,q2 integer,q3 integer,q4 integer,q5 integer)
   ###insert into crash_q values(1,1,1,1,1)
   ###insert into crash_q values(1,1,1,1,1)
   ###select * from crash_q order by q1,q2,q3,q4,q5
comment_#=yes				# # as comment
   ###< select * from crash_me # Testing of comments
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
comment_--=yes				# -- as comment (ANSI)
   ###< select * from crash_me -- Testing of comments
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
comment_/**/=yes			# /* */ as comment
   ###< select * from crash_me /* Testing of comments */
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
comment_//=no				# // as comment
   ###< select * from crash_me // Testing of comments
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near '// Testing of comments' at line 1
   ###
   ###As far as some queries didnt return OK, result is NO
compute=no				# Compute
   ###< select a from crash_me order by a compute sum(a) by a
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'compute sum(a) by a' at line 1
   ###
   ###As far as some queries didnt return OK, result is NO
connections=101				# Simultaneous connections (installation default)
constraint_check=syntax only		# Column constraints
   ###< create table crash_q (a int check (a>0))
   ###> OK
   ###
   ###< insert into crash_q values(0)
   ###> OK
   ###
   ###< drop table crash_q 
   ###> OK
   ###< create table crash_q (a int check (a>0))
   ###> OK
   ###
   ###< insert into crash_q values(0)
   ###> OK
   ###
   ###< drop table crash_q 
   ###> OK
   ###< create table crash_q (a int check (a>0))
   ###> OK
   ###
   ###< insert into crash_q values(0)
   ###> OK
   ###
   ###< drop table crash_q 
   ###> OK
constraint_check_named=syntax only	# Named constraints
   ###< create table crash_q (a int ,b int, constraint abc check (a>b))
   ###> OK
   ###
   ###< insert into crash_q values(0,0)
   ###> OK
   ###
   ###< drop table crash_q 
   ###> OK
   ###< create table crash_q (a int ,b int, constraint abc check (a>b))
   ###> OK
   ###
   ###< insert into crash_q values(0,0)
   ###> OK
   ###
   ###< drop table crash_q 
   ###> OK
   ###< create table crash_q (a int ,b int, constraint abc check (a>b))
   ###> OK
   ###
   ###< insert into crash_q values(0,0)
   ###> OK
   ###
   ###< drop table crash_q 
   ###> OK
constraint_check_table=syntax only	# Table constraints
   ###< create table crash_q (a int ,b int, check (a>b))
   ###> OK
   ###
   ###< insert into crash_q values(0,0)
   ###> OK
   ###
   ###< drop table crash_q 
   ###> OK
   ###< create table crash_q (a int ,b int, check (a>b))
   ###> OK
   ###
   ###< insert into crash_q values(0,0)
   ###> OK
   ###
   ###< drop table crash_q 
   ###> OK
   ###< create table crash_q (a int ,b int, check (a>b))
   ###> OK
   ###
   ###< insert into crash_q values(0,0)
   ###> OK
   ###
   ###< drop table crash_q 
   ###> OK
constraint_null=yes			# NULL constraint (SyBase style)
   ###< create table crash_q (a int null)
   ###> OK
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
crash_me_safe=yes			# crash me safe
crash_me_version=1.61			# crash me version
create_default=yes			# default value for column
   ###< create table crash_q (q integer default 10 not null)
   ###> OK
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
create_default_func=no			# default value function for column
   ###< create table crash_q (q integer not null,q1 integer default (1+1))
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near '(1+1))' at line 1
   ###< drop table crash_q 
   ###> execute error:Unknown table 'crash_q'
   ###
   ###As far as some queries didnt return OK, result is NO
create_if_not_exists=yes		# create table if not exists
   ###< create table crash_q (q integer)
   ###> OK
   ###< create table if not exists crash_q (q integer)
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
create_index=yes			# create index
   ###< create index crash_q on crash_me (a)
   ###> OK
create_schema=no			# Create SCHEMA
   ###< create schema crash_schema create table crash_q (a int) create table crash_q2(b int)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'schema crash_schema create table crash_q (a int) create table c
   ###< drop schema crash_schema cascade
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'schema crash_schema cascade' at line 1
   ###
   ###As far as some queries didnt return OK, result is NO
create_table_select=yes			# create table from select
   ###< create table crash_q SELECT * from crash_me
   ###> OK
cross_join=yes				# cross join (same as from a,b)
   ###< select crash_me.a from crash_me cross join crash_me3
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
date_as_string=yes			# String functions on date columns
   ###< create table crash_me2 (a date not null)
   ###> OK
   ###< insert into crash_me2 values ('1998-03-03')
   ###> OK
   ###
   ###<select left(a,4) from crash_me2
   ###>1998
   ###
   ###< drop table crash_me2 
   ###> OK
date_format_EUR=error			# Supports DD.MM.YYYY (EUR) format
   ###< insert into crash_me_d(a) values ('16.08.1963')
   ###> OK
   ###
   ###<select a from crash_me_d
   ###>0000-00-00
   ###We expected '1963-08-16' but got '0000-00-00' 
   ###
   ###< delete from crash_me_d
   ###> OK
date_format_EUR_with_date=error		# Supports DATE 'DD.MM.YYYY' (EUR) format
   ###< insert into crash_me_d(a) values (DATE '16.08.1963')
   ###> OK
   ###
   ###<select a from crash_me_d
   ###>0000-00-00
   ###We expected '1963-08-16' but got '0000-00-00' 
   ###
   ###< delete from crash_me_d
   ###> OK
date_format_ISO=yes			# Supports YYYY-MM-DD (ISO) format
   ###< insert into crash_me_d(a)  values ('1963-08-16')
   ###> OK
   ###
   ###<select a from crash_me_d
   ###>1963-08-16
   ###
   ###< delete from crash_me_d
   ###> OK
date_format_ISO_with_date=yes		# Supports DATE 'YYYY-MM-DD' (ISO) format
   ###< insert into crash_me_d(a) values (DATE '1963-08-16')
   ###> OK
   ###
   ###<select a from crash_me_d
   ###>1963-08-16
   ###
   ###< delete from crash_me_d
   ###> OK
date_format_USA=error			# Supports MM/DD/YYYY format
   ###< insert into crash_me_d(a) values ('08/16/1963')
   ###> OK
   ###
   ###<select a from crash_me_d
   ###>0000-00-00
   ###We expected '1963-08-16' but got '0000-00-00' 
   ###
   ###< delete from crash_me_d
   ###> OK
date_format_USA_with_date=error		# Supports DATE 'MM/DD/YYYY' format
   ###< insert into crash_me_d(a) values (DATE '08/16/1963')
   ###> OK
   ###
   ###<select a from crash_me_d
   ###>0000-00-00
   ###We expected '1963-08-16' but got '0000-00-00' 
   ###
   ###< delete from crash_me_d
   ###> OK
date_format_YYYYMMDD=yes		# Supports YYYYMMDD format
   ###< insert into crash_me_d(a) values ('19630816')
   ###> OK
   ###
   ###<select a from crash_me_d
   ###>1963-08-16
   ###
   ###< delete from crash_me_d
   ###> OK
date_format_YYYYMMDD_with_date=yes	# Supports DATE 'YYYYMMDD' format
   ###< insert into crash_me_d(a) values (DATE '19630816')
   ###> OK
   ###
   ###<select a from crash_me_d
   ###>1963-08-16
   ###
   ###< delete from crash_me_d
   ###> OK
date_format_inresult=iso		# Date format in result
   ###< insert into crash_me_d values( sysdate() ) 
   ###> OK
   ###
   ###< select a from crash_me_d
   ###> 2003-12-24
   ###< delete from crash_me_d
   ###> OK
   ###< insert into crash_me_d values( sysdate() ) 
   ###> OK
   ###
   ###< select a from crash_me_d
   ###> 2004-05-20
   ###< delete from crash_me_d
   ###> OK
   ###< insert into crash_me_d values( sysdate() ) 
   ###> OK
   ###
   ###< select a from crash_me_d
   ###> 2004-05-20
   ###< delete from crash_me_d
   ###> OK
date_infinity=error			# Supports 'infinity dates
   ###< create table crash_me2 (a date not null)
   ###> OK
   ###< insert into crash_me2 values ('infinity')
   ###> OK
   ###
   ###<select a from crash_me2
   ###>0000-00-00
   ###We expected 'infinity' but got '0000-00-00' 
   ###
   ###< drop table crash_me2 
   ###> OK
date_last=yes				# Supports 9999-12-31 dates
   ###< create table crash_me2 (a date not null)
   ###> OK
   ###< insert into crash_me2 values ('9999-12-31')
   ###> OK
   ###
   ###<select a from crash_me2
   ###>9999-12-31
   ###
   ###< drop table crash_me2 
   ###> OK
date_one=yes				# Supports 0001-01-01 dates
   ###< create table crash_me2 (a date not null)
   ###> OK
   ###< insert into crash_me2 values ('0001-01-01')
   ###> OK
   ###
   ###<select a from crash_me2
   ###>0001-01-01
   ###
   ###< drop table crash_me2 
   ###> OK
date_with_YY=yes			# Supports YY-MM-DD 2000 compilant dates
   ###< create table crash_me2 (a date not null)
   ###> OK
   ###< insert into crash_me2 values ('98-03-03')
   ###> OK
   ###
   ###<select a from crash_me2
   ###>1998-03-03
   ###
   ###< drop table crash_me2 
   ###> OK
   ###
   ###< create table crash_me2 (a date not null)
   ###> OK
   ###< insert into crash_me2 values ('10-03-03')
   ###> OK
   ###
   ###<select a from crash_me2
   ###>2010-03-03
   ###
   ###< drop table crash_me2 
   ###> OK
date_zero=yes				# Supports 0000-00-00 dates
   ###< create table crash_me2 (a date not null)
   ###> OK
   ###< insert into crash_me2 values ('0000-00-00')
   ###> OK
   ###
   ###<select a from crash_me2
   ###>0000-00-00
   ###
   ###< drop table crash_me2 
   ###> OK
domains=no				# Domains (ANSI SQL)
   ###< create domain crash_d as varchar(10) default 'Empty' check (value <> 'abcd')
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'domain crash_d as varchar(10) default 'Empty' check (value <> '
   ###< create table crash_q(a crash_d, b int)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'crash_d, b int)' at line 1
   ###< insert into crash_q(a,b) values('xyz',10)
   ###> execute error:Table 'test.crash_q' doesn't exist
   ###< insert into crash_q(b) values(10)
   ###> execute error:Table 'test.crash_q' doesn't exist
   ###< drop table crash_q 
   ###> execute error:Unknown table 'crash_q'
   ###< drop domain crash_d
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'domain crash_d' at line 1
   ###
   ###As far as some queries didnt return OK, result is NO
dont_require_cast_to_float=yes		# No need to cast from integer to float
   ###< select exp(1) 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
double_quotes=yes			# Double '' as ' in strings
   ###
   ###<select 'Walker''s' 
   ###>Walker's
drop_if_exists=yes			# drop table if exists
   ###< create table crash_q (q integer)
   ###> OK
   ###< drop table if exists crash_q 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
drop_index=with 'ON'			# drop index
   ###< drop index crash_q
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near '' at line 1
   ###
   ###< drop index crash_q from crash_me
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'from crash_me' at line 1
   ###
   ###< drop index crash_q on crash_me
   ###> OK
drop_requires_cascade=no		# drop table require cascade/restrict
   ###< create table crash_me (a integer not null)
   ###> OK
   ###< drop table crash_me
   ###> OK
   ###< create table crash_me (a integer not null)
   ###> OK
   ###< drop table crash_me
   ###> OK
   ###< create table crash_me (a integer not null)
   ###> OK
   ###< drop table crash_me
   ###> OK
drop_restrict=yes			# drop table with cascade/restrict
   ###< create table crash_q (a int)
   ###> OK
   ###< drop table crash_q restrict
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
end_colon=yes				# allows end ';'
   ###< select * from crash_me;
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
except=no				# except
   ###< select * from crash_me except select * from crash_me3
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'select * from crash_me3' at line 1
   ###
   ###As far as some queries didnt return OK, result is NO
except_all=no				# except all
   ###< select * from crash_me except all select * from crash_me3
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'all select * from crash_me3' at line 1
   ###
   ###As far as some queries didnt return OK, result is NO
except_all_incompat=no			# except all (incompatible lists)
   ###< select * from crash_me except all select * from crash_me2
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'all select * from crash_me2' at line 1
   ###
   ###As far as some queries didnt return OK, result is NO
except_incompat=no			# except (incompatible lists)
   ###< select * from crash_me except select * from crash_me2
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'select * from crash_me2' at line 1
   ###
   ###As far as some queries didnt return OK, result is NO
field_name_case=yes			# case independent field names
   ###< create table crash_q (q integer)
   ###> OK
   ###< insert into crash_q(Q) values (1)
   ###> OK
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
float_int_expr=yes			# mixing of integer and float in expression
   ###< select 1+1.0 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
foreign_key=syntax only			# foreign keys
   ###< create table crash_me_qf (a integer not null,primary key (a)) 
   ###> OK
   ###
   ###< create table crash_me_qf2 (a integer not null,foreign key (a) references crash_me_qf (a)) 
   ###> OK
   ###
   ###< insert into crash_me_qf values (1)
   ###> OK
   ###
   ###< insert into crash_me_qf2 values (2)
   ###> OK
   ###
   ###< drop table crash_me_qf2 
   ###> OK
   ###
   ###< drop table crash_me_qf 
   ###> OK
   ###< create table crash_me_qf (a integer not null,primary key (a)) 
   ###> OK
   ###
   ###< create table crash_me_qf2 (a integer not null,foreign key (a) references crash_me_qf (a)) 
   ###> OK
   ###
   ###< insert into crash_me_qf values (1)
   ###> OK
   ###
   ###< insert into crash_me_qf2 values (2)
   ###> OK
   ###
   ###< drop table crash_me_qf2 
   ###> OK
   ###
   ###< drop table crash_me_qf 
   ###> OK
   ###< create table crash_me_qf (a integer not null,primary key (a)) 
   ###> OK
   ###
   ###< create table crash_me_qf2 (a integer not null,foreign key (a) references crash_me_qf (a)) 
   ###> OK
   ###
   ###< insert into crash_me_qf values (1)
   ###> OK
   ###
   ###< insert into crash_me_qf2 values (2)
   ###> OK
   ###
   ###< drop table crash_me_qf2 
   ###> OK
   ###
   ###< drop table crash_me_qf 
   ###> OK
full_outer_join=no			# full outer join
   ###< select crash_me.a from crash_me full join crash_me2 ON 
   ###       crash_me.a=crash_me2.a
   ###> execute error:Unknown table 'crash_me' in field list
   ###
   ###As far as some queries didnt return OK, result is NO
func_extra_!=yes			# Function NOT as '!' in SELECT
   ###
   ###<select ! 1 
   ###>0
func_extra_%=yes			# Function MOD as %
   ###
   ###<select 10%7 
   ###>3
func_extra_&=yes			# Function & (bitwise and)
   ###
   ###<select 5 & 3 
   ###>1
func_extra_&&=yes			# Function AND as '&&'
   ###
   ###<select 1=1 && 2=2 
   ###>1
func_extra_<>=yes			# Function <> in SELECT
   ###
   ###<select 1<>1 
   ###>0
func_extra_==yes			# Function =
   ###
   ###<select (1=1) 
   ###>1
func_extra_add_months=no		# Function ADD_MONTHS
   ###
   ###<select add_months('1997-01-01',1) from crash_me_d
   ###> execute failed:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near '('1997-01-01',1) from crash_me_d' at line 1
func_extra_adddate=yes			# Function ADDDATE
   ###
   ###<select ADDDATE('2002-12-01',3) from crash_me_d
   ###>2002-12-04
func_extra_addtime=yes			# Function ADDTIME
   ###
   ###<select ADDTIME('20:02:12','00:00:03') 
   ###>20:02:15
func_extra_alpha=no			# Function ALPHA
   ###
   ###<select alpha('Aâ',2) 
   ###> execute failed:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near '('Aâ',2)' at line 1
func_extra_and_or=yes			# Function AND and OR in SELECT
   ###
   ###<select 1=1 AND 2=2 
   ###>1
func_extra_ascii_char=no		# Function ASCII_CHAR
   ###
   ###<select ASCII_CHAR(65) 
   ###> execute failed:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near '(65)' at line 1
func_extra_ascii_code=no		# Function ASCII_CODE
   ###
   ###<select ASCII_CODE('A') 
   ###> execute failed:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near '('A')' at line 1
func_extra_ascii_string=error		# Function ASCII in string cast
   ###
   ###<select ascii('a') 
   ###>97
   ###We expected 'a' but got '97' 
func_extra_atn2=no			# Function ATN2
   ###
   ###<select atn2(1,0) 
   ###> execute failed:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near '(1,0)' at line 1
func_extra_auto_num2string=yes		# Function automatic num->string convert
   ###
   ###<select concat('a',2) 
   ###>a2
func_extra_auto_string2num=yes		# Function automatic string->num convert
   ###
   ###<select '1'+2 
   ###>3
func_extra_between=yes			# Function BETWEEN in SELECT
   ###
   ###<select 5 between 4 and 6 
   ###>1
func_extra_binary_shifts=yes		# Function << and >> (bitwise shifts)
   ###
   ###<select (1 << 4) >> 2 
   ###>4
func_extra_bit_count=yes		# Function BIT_COUNT
   ###
   ###<select bit_count(5) 
   ###>2
func_extra_ceil=yes			# Function CEIL
   ###
   ###<select ceil(-4.5) 
   ###>-4
func_extra_char_date=no			# Function CHAR (conversation date)
   ###
   ###<select CHAR(a,EUR) from crash_me_d
   ###> execute failed:Unknown column 'EUR' in 'field list'
func_extra_charindex=no			# Function CHARINDEX
   ###
   ###<select charindex('a','crash') 
   ###> execute failed:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near '('a','crash')' at line 1
func_extra_chr=no			# Function CHR
   ###
   ###<select CHR(65) 
   ###> execute failed:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near '(65)' at line 1
func_extra_chr_str=no			# Function CHR (any type to string)
   ###
   ###<select CHR(67) 
   ###> execute failed:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near '(67)' at line 1
func_extra_concat_as_+=error		# Function concatenation with +
   ###
   ###<select 'abc' + 'def' 
   ###>0
   ###We expected 'abcdef' but got '0' 
func_extra_concat_list=yes		# Function CONCAT(list)
   ###
   ###<select concat('a','b','c','d') 
   ###>abcd
func_extra_convert=no			# Function CONVERT
   ###
   ###<select convert(CHAR,5) 
   ###> execute failed:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near '5)' at line 1
func_extra_cosh=no			# Function COSH
   ###
   ###<select cosh(0) 
   ###> execute failed:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near '(0)' at line 1
func_extra_date=yes			# Function DATE
   ###
   ###<select date('1963-08-16') from crash_me_d
   ###>1963-08-16
func_extra_date_format=yes		# Function DATE_FORMAT
   ###
   ###<select date_format('1997-01-02 03:04:05','M W D Y y m d h i s w') from crash_me_d
   ###>M W D Y y m d h i s w
func_extra_dateadd=no			# Function DATEADD
   ###
   ###<select dateadd(day,3,'1997-11-30') from crash_me_d
   ###> execute failed:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near '(day,3,'1997-11-30') from crash_me_d' at line 1
func_extra_datediff=no			# Function DATEDIFF
   ###
   ###<select datediff(month,'Oct 21 1997','Nov 30 1997') from crash_me_d
   ###> execute failed:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near ''Nov 30 1997') from crash_me_d' at line 1
func_extra_datediff2arg=yes		# Function DATEDIFF (2 arg)
   ###
   ###<select DATEDIFF('2002-12-04','2002-12-01') from crash_me_d
   ###>3
func_extra_datename=no			# Function DATENAME
   ###
   ###<select datename(month,'Nov 30 1997') from crash_me_d
   ###> execute failed:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near '(month,'Nov 30 1997') from crash_me_d' at line 1
func_extra_datepart=no			# Function DATEPART
   ###
   ###<select datepart(month,'July 20 1997') from crash_me_d
   ###> execute failed:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near '(month,'July 20 1997') from crash_me_d' at line 1
func_extra_day=yes			# Function DAY
   ###
   ###<select DAY('2002-12-01') from crash_me_d
   ###>1
func_extra_decode=no			# Function DECODE
   ###
   ###<select DECODE('S-103','T72',1,'S-103',2,'Leopard',3) 
   ###> execute failed:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near '1,'S-103',2,'Leopard',3)' at line 1
func_extra_ebcdic_string=no		# Function EBCDIC in string cast
   ###
   ###<select ebcdic('a') 
   ###> execute failed:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near '('a')' at line 1
func_extra_elt=yes			# Function ELT
   ###
   ###<select elt(2,'ONE','TWO','THREE') 
   ###>TWO
func_extra_encrypt=yes			# Function ENCRYPT
   ###
   ###<select encrypt('hello') 
   ###>1Wi1s0yzcGqMY
func_extra_expand2arg=no		# Function EXPAND
   ###
   ###<select expand('abcd',6) 
   ###> execute failed:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near '('abcd',6)' at line 1
func_extra_field=yes			# Function FIELD
   ###
   ###<select field('IBM','NCA','ICL','SUN','IBM','DIGITAL') 
   ###>4
func_extra_fixed=no			# Function FIXED
   ###
   ###<select fixed(222.6666,10,2) 
   ###> execute failed:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near '(222.6666,10,2)' at line 1
func_extra_float=no			# Function FLOAT
   ###
   ###<select float(6666.66,4) 
   ###> execute failed:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'float(6666.66,4)' at line 1
func_extra_format=yes			# Function FORMAT
   ###
   ###<select format(1234.5555,2) 
   ###>1,234.56
func_extra_from_days=yes		# Function FROM_DAYS
   ###
   ###<select from_days(729024) from crash_me_d
   ###>1996-01-01
func_extra_from_unixtime=yes		# Function FROM_UNIXTIME
   ###
   ###<select from_unixtime(0) from crash_me_d
   ###>1970-01-01 02:00:00
func_extra_getdate=no			# Function GETDATE
   ###
   ###<select getdate() 
   ###> execute failed:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near '()' at line 1
func_extra_greatest=yes			# Function GREATEST
   ###
   ###<select greatest('HARRY','HARRIOT','HAROLD') 
   ###>HARRY
func_extra_hex=yes			# Function HEX
   ###
   ###<select HEX('A') 
   ###>41
func_extra_if=yes			# Function IF
   ###
   ###<select if(5,6,7) 
   ###>6
func_extra_in_num=yes			# Function IN on numbers in SELECT
   ###
   ###<select 2 in (3,2,5,9,5,1) 
   ###>1
func_extra_in_str=yes			# Function IN on strings in SELECT
   ###
   ###<select 'monty' in ('david','monty','allan') 
   ###>1
func_extra_index=no			# Function INDEX
   ###
   ###<select index('abcdefg','cd',1,1) 
   ###> execute failed:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'index('abcdefg','cd',1,1)' at line 1
func_extra_initcap=no			# Function INITCAP
   ###
   ###<select initcap('the soap') 
   ###> execute failed:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near '('the soap')' at line 1
func_extra_instr=yes			# Function LOCATE as INSTR
   ###
   ###<select instr('hello','ll') 
   ###>3
func_extra_instr_oracle=no		# Function INSTR (Oracle syntax)
   ###
   ###<select INSTR('CORPORATE FLOOR','OR',3,2) 
   ###> execute failed:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near '3,2)' at line 1
func_extra_instrb=no			# Function INSTRB
   ###
   ###<select INSTRB('CORPORATE FLOOR','OR',5,2) 
   ###> execute failed:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near '('CORPORATE FLOOR','OR',5,2)' at line 1
func_extra_interval=yes			# Function INTERVAL
   ###
   ###<select interval(55,10,20,30,40,50,60,70,80,90,100) 
   ###>5
func_extra_last_day=yes			# Function LAST_DAY
   ###
   ###<select last_day('1997-04-01') from crash_me_d
   ###>1997-04-30
func_extra_last_insert_id=yes		# Function LAST_INSERT_ID
   ###
   ###<select last_insert_id() 
   ###>0
func_extra_least=yes			# Function LEAST
   ###
   ###<select least('HARRY','HARRIOT','HAROLD') 
   ###>HAROLD
func_extra_length=error			# Function LENGTH
   ###
   ###<select length(1) 
   ###>1
   ###We expected '2' but got '1' 
func_extra_lengthb=no			# Function LENGTHB
   ###
   ###<select lengthb('CANDIDE') 
   ###> execute failed:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near '('CANDIDE')' at line 1
func_extra_lfill3arg=no			# Function LFILL (3 arg)
   ###
   ###<select lfill('abcd','.',6) 
   ###> execute failed:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near '('abcd','.',6)' at line 1
func_extra_like=yes			# Function LIKE in SELECT
   ###
   ###<select 'a' like 'a%' 
   ###>1
func_extra_like_escape=yes		# Function LIKE ESCAPE in SELECT
   ###
   ###<select '%' like 'a%' escape 'a' 
   ###>1
func_extra_ln=yes			# Function LN
   ###
   ###<select ln(95) 
   ###>4.553877
func_extra_log(m_n)=yes			# Function LOG(m,n)
   ###
   ###<select log(10,100) 
   ###>2.000000
func_extra_logn=no			# Function LOGN
   ###
   ###<select logn(2) 
   ###> execute failed:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near '(2)' at line 1
func_extra_lpad=yes			# Function LPAD
   ###
   ###<select lpad('hi',4,'??') 
   ###>??hi
func_extra_ltrim2arg=no			# Function LTRIM (2 arg)
   ###
   ###<select ltrim('..abcd..','.') 
   ###> execute failed:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near ''.')' at line 1
func_extra_makedate=yes			# Function MAKEDATE
   ###
   ###<select MAKEDATE(1963,228) from crash_me_d
   ###>1963-08-16
func_extra_maketime=yes			# Function MAKETIME
   ###
   ###<select MAKETIME(20,02,12) 
   ###>20:02:12
func_extra_mapchar=no			# Function MAPCHAR
   ###
   ###<select mapchar('Aâ') 
   ###> execute failed:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near '('Aâ')' at line 1
func_extra_mdy=no			# Function MDY
   ###
   ###<select mdy(7,1,1998) from crash_me_d
   ###> execute failed:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near '(7,1,1998) from crash_me_d' at line 1
func_extra_microsecond=error		# Function MICROSECOND
   ###
   ###<select MICROSECOND('19630816200212111111') 
   ###>11
   ###We expected '111111' but got '11' 
func_extra_mid=yes			# Function SUBSTRING as MID
   ###
   ###<select mid('hello',3,2) 
   ###>ll
func_extra_months_between=no		# Function MONTHS_BETWEEN
   ###
   ###<select months_between('1997-02-02','1997-01-01') from crash_me_d
   ###> execute failed:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near '('1997-02-02','1997-01-01') from crash_me_d' at line 1
func_extra_noround=no			# Function NOROUND
   ###< select noround(22.6) 
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near '(22.6)' at line 1
   ###< select noround(22.6) 
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near '(22.6)' at line 1
   ###< select noround(22.6) 
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near '(22.6)' at line 1
func_extra_not=yes			# Function NOT in SELECT
   ###
   ###<select not false 
   ###>1
func_extra_not_between=yes		# Function NOT BETWEEN in SELECT
   ###
   ###<select 5 not between 4 and 6 
   ###>0
func_extra_not_like=yes			# Function NOT LIKE in SELECT
   ###
   ###<select 'a' not like 'a%' 
   ###>0
func_extra_num=no			# Function NUM
   ###
   ###<select NUM('2123') 
   ###> execute failed:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near '('2123')' at line 1
func_extra_odbc_convert=no		# Function ODBC CONVERT
   ###
   ###<select convert(5,SQL_CHAR) 
   ###> execute failed:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near ')' at line 1
func_extra_password=yes			# Function PASSWORD
   ###
   ###<select password('hello') 
   ###>*6B4F89A54E2D27ECD7E8DA05B4AB8FD9D1D8B119
func_extra_paste=no			# Function PASTE
   ###
   ###<select paste('ABCDEFG',3,2,'1234') 
   ###> execute failed:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near '('ABCDEFG',3,2,'1234')' at line 1
func_extra_patindex=no			# Function PATINDEX
   ###
   ###<select patindex('%a%','crash') 
   ###> execute failed:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near '('%a%','crash')' at line 1
func_extra_period_add=yes		# Function PERIOD_ADD
   ###
   ###<select period_add(9602,-12) from crash_me_d
   ###>199502
func_extra_period_diff=yes		# Function PERIOD_DIFF
   ###
   ###<select period_diff(199505,199404) from crash_me_d
   ###>13
func_extra_pow=yes			# Function POW
   ###
   ###<select pow(3,2) 
   ###>9.000000
func_extra_range=no			# Function RANGE
   ###
   ###<select range(a) 
   ###> execute failed:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near '(a)' at line 1
func_extra_regexp=yes			# Function REGEXP in SELECT
   ###
   ###<select 'a' regexp '^(a|b)*$' 
   ###>1
func_extra_replace2arg=no		# Function REPLACE (2 arg) 
   ###
   ###<select replace('AbCd','bC') 
   ###> execute failed:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near ')' at line 1
func_extra_replicate=no			# Function REPLICATE
   ###
   ###<select replicate('a',5) 
   ###> execute failed:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near '('a',5)' at line 1
func_extra_reverse=yes			# Function REVERSE
   ###
   ###<select reverse('abcd') 
   ###>dcba
func_extra_rfill3arg=no			# Function RFILL (3 arg)
   ###
   ###<select rfill('abcd','.',6) 
   ###> execute failed:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near '('abcd','.',6)' at line 1
func_extra_root=no			# Function ROOT
   ###
   ###<select root(4) 
   ###> execute failed:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near '(4)' at line 1
func_extra_round1=yes			# Function ROUND(1 arg)
   ###
   ###<select round(5.63) 
   ###>6
func_extra_rpad=yes			# Function RPAD
   ###
   ###<select rpad('hi',4,'??') 
   ###>hi??
func_extra_rpad4arg=no			# Function RPAD (4 arg)
   ###
   ###<select rpad('abcd',2,'+-',8) 
   ###> execute failed:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near '8)' at line 1
func_extra_rtrim2arg=no			# Function RTRIM (2 arg)
   ###
   ###<select rtrim('..abcd..','.') 
   ###> execute failed:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near ''.')' at line 1
func_extra_sec_to_time=yes		# Function SEC_TO_TIME
   ###
   ###<select sec_to_time(5001) 
   ###>01:23:21
func_extra_sinh=no			# Function SINH
   ###
   ###<select sinh(1) 
   ###> execute failed:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near '(1)' at line 1
func_extra_str=no			# Function STR
   ###
   ###<select str(123.45,5,1) 
   ###> execute failed:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near '(123.45,5,1)' at line 1
func_extra_strcmp=yes			# Function STRCMP
   ###
   ###<select strcmp('abc','adc') 
   ###>-1
func_extra_stuff=no			# Function STUFF
   ###
   ###<select stuff('abc',2,3,'xyz') 
   ###> execute failed:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near '('abc',2,3,'xyz')' at line 1
func_extra_subdate=yes			# Function SUBDATE
   ###
   ###<select SUBDATE('2002-12-04',3) from crash_me_d
   ###>2002-12-01
func_extra_substr2arg=yes		# Function SUBSTR (2 arg)
   ###
   ###<select substr('abcd',2) 
   ###>bcd
func_extra_substr3arg=yes		# Function SUBSTR (3 arg)
   ###
   ###<select substr('abcd',2,2) 
   ###>bc
func_extra_substrb=no			# Function SUBSTRB
   ###
   ###<select SUBSTRB('ABCDEFG',5,4.2) 
   ###> execute failed:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near '('ABCDEFG',5,4.2)' at line 1
func_extra_substring_index=yes		# Function SUBSTRING_INDEX
   ###
   ###<select substring_index('www.tcx.se','.',-2) 
   ###>tcx.se
func_extra_subtime=yes			# Function SUBTIME
   ###
   ###<select SUBTIME('20:02:15','00:00:03') 
   ###>20:02:12
func_extra_sysdate=yes			# Function SYSDATE
   ###
   ###<select sysdate() 
   ###>2003-12-24 09:46:11
func_extra_tail=no			# Function TAIL
   ###
   ###<select tail('ABCDEFG',3) 
   ###> execute failed:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near '('ABCDEFG',3)' at line 1
func_extra_tanh=no			# Function TANH
   ###
   ###<select tanh(1) 
   ###> execute failed:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near '(1)' at line 1
func_extra_time=yes			# Function TIME
   ###
   ###<select time('20:02:12') 
   ###>20:02:12
func_extra_time_to_sec=yes		# Function TIME_TO_SEC
   ###
   ###<select time_to_sec('01:23:21') 
   ###>5001
func_extra_timediff=yes			# Function TIMEDIFF
   ###
   ###<select TIMEDIFF('20:02:15','20:02:12') 
   ###>00:00:03
func_extra_timestamp=error		# Function TIMESTAMP
   ###
   ###<select timestamp('19630816','00200212') 
   ###>1963-08-16 20:02:12
   ###We expected '19630816200212000000' but got '1963-08-16 20:02:12' 
func_extra_to_days=yes			# Function TO_DAYS
   ###
   ###<select to_days('1996-01-01') from crash_me_d
   ###>729024
func_extra_translate=no			# Function TRANSLATE
   ###
   ###<select translate('abc','bc','de') 
   ###> execute failed:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near '('abc','bc','de')' at line 1
func_extra_trim1arg=yes			# Function TRIM (1 arg)
   ###
   ###<select trim(' abcd ') 
   ###>abcd
func_extra_trim2arg=no			# Function TRIM (2 arg)
   ###
   ###<select trim('..abcd..','.') 
   ###> execute failed:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near ''.')' at line 1
func_extra_trim_many_char=error		# Function TRIM; Many char extension
   ###
   ###<select trim(':!' FROM ':abc!') 
   ###>:abc!
   ###We expected 'abc' but got ':abc!' 
func_extra_trim_substring=yes		# Function TRIM; Substring extension
   ###
   ###<select trim('cb' FROM 'abccb') 
   ###>abc
func_extra_trunc=no			# Function TRUNC
   ###
   ###<select trunc(18.18,-1) 
   ###> execute failed:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near '(18.18,-1)' at line 1
func_extra_trunc1arg=no			# Function TRUNC (1 arg)
   ###
   ###<select trunc(222.6) 
   ###> execute failed:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near '(222.6)' at line 1
func_extra_uid=no			# Function UID
   ###
   ###<select uid 
   ###> execute failed:Unknown column 'uid' in 'field list'
func_extra_unix_timestamp=yes		# Function UNIX_TIMESTAMP
   ###
   ###<select unix_timestamp() 
   ###>1072251971
func_extra_userenv=no			# Function USERENV
   ###
   ###<select userenv 
   ###> execute failed:Unknown column 'userenv' in 'field list'
func_extra_value=no			# Function VALUE
   ###
   ###<select value(NULL,'WALRUS') 
   ###> execute failed:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near '(NULL,'WALRUS')' at line 1
func_extra_version=yes			# Function VERSION
   ###
   ###<select version() 
   ###>5.0.0-alpha-debug-log
func_extra_weekday=yes			# Function WEEKDAY
   ###
   ###<select weekday('1997-11-29') from crash_me_d
   ###>5
func_extra_weekofyear=yes		# Function WEEKOFYEAR
   ###
   ###<select WEEKOFYEAR('1963-08-16') from crash_me_d
   ###>33
func_extra_|=yes			# Function | (bitwise or)
   ###
   ###<select 1 | 2 
   ###>3
func_extra_||=yes			# Function OR as '||'
   ###
   ###<select 1=0 || 1=1 
   ###>1
func_extra_~*=no			# Function ~* (case insensitive compare)
   ###
   ###<select 'hi' ~* 'HI' 
   ###> execute failed:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near '~* 'HI'' at line 1
func_odbc_abs=yes			# Function ABS
   ###
   ###<select abs(-5) 
   ###>5
func_odbc_acos=yes			# Function ACOS
   ###
   ###<select acos(0) 
   ###>1.570796
func_odbc_ascii=yes			# Function ASCII
   ###
   ###<select ASCII('A') 
   ###>65
func_odbc_asin=yes			# Function ASIN
   ###
   ###<select asin(1) 
   ###>1.570796
func_odbc_atan=yes			# Function ATAN
   ###
   ###<select atan(1) 
   ###>0.785398
func_odbc_atan2=yes			# Function ATAN2
   ###
   ###<select atan2(1,0) 
   ###>1.570796
func_odbc_ceiling=yes			# Function CEILING
   ###
   ###<select ceiling(-4.5) 
   ###>-4
func_odbc_char=yes			# Function CHAR
   ###
   ###<select CHAR(65) 
   ###>A
func_odbc_concat=yes			# Function CONCAT(2 arg)
   ###
   ###<select concat('a','b') 
   ###>ab
func_odbc_cos=yes			# Function COS
   ###
   ###<select cos(0) 
   ###>1.000000
func_odbc_cot=yes			# Function COT
   ###
   ###<select cot(1) 
   ###>0.64209262
func_odbc_curdate=yes			# Function CURDATE
   ###
   ###<select curdate() 
   ###>2003-12-24
func_odbc_curtime=yes			# Function CURTIME
   ###
   ###<select curtime() 
   ###>09:46:11
func_odbc_database=yes			# Function DATABASE
   ###
   ###<select database() 
   ###>test
func_odbc_dayname=yes			# Function DAYNAME
   ###< insert into crash_me_d values('1997-02-01')
   ###
   ###<select dayname(a) from crash_me_d
   ###>Saturday
   ###< insert into crash_me_d values('1997-02-01')
   ###< insert into crash_me_d values('1997-02-01')
func_odbc_dayofmonth=yes		# Function DAYOFMONTH
   ###< insert into crash_me_d values('1997-02-01')
   ###
   ###<select dayofmonth(a) from crash_me_d
   ###>1
   ###< insert into crash_me_d values('1997-02-01')
   ###< insert into crash_me_d values('1997-02-01')
func_odbc_dayofweek=yes			# Function DAYOFWEEK
   ###< insert into crash_me_d values('1997-02-01')
   ###
   ###<select dayofweek(a) from crash_me_d
   ###>7
   ###< insert into crash_me_d values('1997-02-01')
   ###< insert into crash_me_d values('1997-02-01')
func_odbc_dayofyear=yes			# Function DAYOFYEAR
   ###< insert into crash_me_d values('1997-02-01')
   ###
   ###<select dayofyear(a) from crash_me_d
   ###>32
   ###< insert into crash_me_d values('1997-02-01')
   ###< insert into crash_me_d values('1997-02-01')
func_odbc_degrees=yes			# Function DEGREES
   ###
   ###<select degrees(6.283185) 
   ###>359.99998239991
func_odbc_difference=no			# Function DIFFERENCE()
   ###
   ###<select difference('abc','abe') 
   ###> execute failed:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near '('abc','abe')' at line 1
   ###
   ###<select {fn difference('abc','abe') } 
   ###> execute failed:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near '('abc','abe') }' at line 1
func_odbc_exp=yes			# Function EXP
   ###
   ###<select exp(1.0) 
   ###>2.718282
func_odbc_floor=yes			# Function FLOOR
   ###
   ###<select floor(2.5) 
   ###>2
func_odbc_fn_left=yes			# Function ODBC syntax LEFT & RIGHT
   ###
   ###<select { fn LEFT( { fn RIGHT('abcd',2) },1) } 
   ###>c
func_odbc_hour=yes			# Function HOUR
   ###< insert into crash_me_t values(20:08:16)
   ###
   ###<select hour('12:13:14') 
   ###>12
   ###< insert into crash_me_t values(20:08:16)
   ###< insert into crash_me_t values(20:08:16)
func_odbc_hour_time=yes			# Function ANSI HOUR
   ###< insert into crash_me_t values(20:08:16)
   ###
   ###<select hour(TIME '12:13:14') 
   ###>12
   ###< insert into crash_me_t values(20:08:16)
   ###< insert into crash_me_t values(20:08:16)
func_odbc_ifnull=yes			# Function IFNULL
   ###
   ###<select ifnull(2,3) 
   ###>2
func_odbc_insert=yes			# Function INSERT
   ###
   ###<select insert('abcd',2,2,'ef') 
   ###>aefd
func_odbc_lcase=yes			# Function LCASE
   ###
   ###<select lcase('ABC') 
   ###>abc
func_odbc_left=yes			# Function LEFT
   ###
   ###<select left('abcd',2) 
   ###>ab
func_odbc_length=yes			# Function REAL LENGTH
   ###
   ###<select length('abcd ') 
   ###>5
func_odbc_length_without_space=error	# Function ODBC LENGTH
   ###
   ###<select length('abcd ') 
   ###>5
   ###We expected '4' but got '5' 
   ###
   ###<select {fn length('abcd ') } 
   ###>5
   ###We expected '4' but got '5' 
func_odbc_locate_2=yes			# Function LOCATE(2 arg)
   ###
   ###<select locate('bcd','abcd') 
   ###>2
func_odbc_locate_3=yes			# Function LOCATE(3 arg)
   ###
   ###<select locate('bcd','abcd',3) 
   ###>0
func_odbc_log=yes			# Function LOG
   ###
   ###<select log(2) 
   ###>0.693147
func_odbc_log10=yes			# Function LOG10
   ###
   ###<select log10(10) 
   ###>1.000000
func_odbc_ltrim=yes			# Function LTRIM
   ###
   ###<select ltrim('   abcd') 
   ###>abcd
func_odbc_minute=yes			# Function MINUTE
   ###< insert into crash_me_t values(20:08:16)
   ###
   ###<select minute('12:13:14') 
   ###>13
   ###< insert into crash_me_t values(20:08:16)
   ###< insert into crash_me_t values(20:08:16)
func_odbc_mod=yes			# Function MOD
   ###
   ###<select mod(11,7) 
   ###>4
func_odbc_month=yes			# Function MONTH
   ###< insert into crash_me_d values('1997-02-01')
   ###
   ###<select month(a) from crash_me_d
   ###>2
   ###< insert into crash_me_d values('1997-02-01')
   ###< insert into crash_me_d values('1997-02-01')
func_odbc_monthname=yes			# Function MONTHNAME
   ###< insert into crash_me_d values('1997-02-01')
   ###
   ###<select monthname(a) from crash_me_d
   ###>February
   ###< insert into crash_me_d values('1997-02-01')
   ###< insert into crash_me_d values('1997-02-01')
func_odbc_now=yes			# Function NOW
   ###
   ###<select now() 
   ###>2003-12-24 09:46:11
func_odbc_pi=yes			# Function PI
   ###
   ###<select pi() 
   ###>3.141593
func_odbc_power=yes			# Function POWER
   ###
   ###<select power(2,4) 
   ###>16.000000
func_odbc_quarter=yes			# Function QUARTER
   ###< insert into crash_me_d values('1997-02-01')
   ###
   ###<select quarter(a) from crash_me_d
   ###>1
   ###< insert into crash_me_d values('1997-02-01')
   ###< insert into crash_me_d values('1997-02-01')
func_odbc_radians=yes			# Function RADIANS
   ###
   ###<select radians(360) 
   ###>6.2831853071796
func_odbc_rand=yes			# Function RAND
   ###
   ###<select rand(1) 
   ###>0.40540353712198
func_odbc_repeat=yes			# Function REPEAT
   ###
   ###<select repeat('ab',3) 
   ###>ababab
func_odbc_replace=yes			# Function REPLACE
   ###
   ###<select replace('abbaab','ab','ba') 
   ###>bababa
func_odbc_right=yes			# Function RIGHT
   ###
   ###<select right('abcd',2) 
   ###>cd
func_odbc_round=yes			# Function ROUND(2 arg)
   ###
   ###<select round(5.63,2) 
   ###>5.63
func_odbc_rtrim=yes			# Function RTRIM
   ###
   ###<select rtrim(' abcd  ') 
   ###> abcd
func_odbc_second=yes			# Function SECOND
   ###< insert into crash_me_t values(20:08:16)
   ###
   ###<select second('12:13:14') 
   ###>14
   ###< insert into crash_me_t values(20:08:16)
   ###< insert into crash_me_t values(20:08:16)
func_odbc_sign=yes			# Function SIGN
   ###
   ###<select sign(-5) 
   ###>-1
func_odbc_sin=yes			# Function SIN
   ###
   ###<select sin(1) 
   ###>0.841471
func_odbc_soundex=yes			# Function SOUNDEX
   ###
   ###<select soundex('hello') 
   ###>H400
func_odbc_space=yes			# Function SPACE
   ###
   ###<select space(5) 
   ###>     
func_odbc_sqrt=yes			# Function SQRT
   ###
   ###<select sqrt(4) 
   ###>2.000000
func_odbc_substring=yes			# Function ODBC SUBSTRING
   ###
   ###<select substring('abcd',3,2) 
   ###>cd
func_odbc_tan=yes			# Function TAN
   ###
   ###<select tan(1) 
   ###>1.557408
func_odbc_timestampadd=yes		# Function TIMESTAMPADD
   ###
   ###<select timestampadd(SQL_TSI_SECOND,1,'1997-01-01 00:00:00') 
   ###>1997-01-01 00:00:01
func_odbc_timestampdiff=error		# Function TIMESTAMPDIFF
   ###
   ###<select timestampdiff(SQL_TSI_SECOND,'1997-01-01 00:00:02', '1997-01-01 00:00:01') 
   ###>-1
   ###We expected '1' but got '-1' 
   ###
   ###<select {fn timestampdiff(SQL_TSI_SECOND,{ts '1997-01-01 00:00:02'}, {ts '1997-01-01 00:00:01'}) } 
   ###>-1
   ###We expected '1' but got '-1' 
func_odbc_truncate=yes			# Function TRUNCATE
   ###
   ###<select truncate(18.18,-1) 
   ###>10
func_odbc_ucase=yes			# Function UCASE
   ###
   ###<select ucase('abc') 
   ###>ABC
func_odbc_user()=yes			# Function USER()
   ###
   ###<select user() 
   ###>monty@localhost
func_odbc_week=USA			# WEEK
   ###<select week('1997-02-01') 
   ###>4
   ###We expected '5' but got '4' 
   ###<select week('1997-02-01') 
   ###>4
   ###We expected '5' but got '4' 
   ###<select week('1997-02-01') 
   ###>4
   ###We expected '5' but got '4' 
func_odbc_year=yes			# Function YEAR
   ###< insert into crash_me_d values('1997-02-01')
   ###
   ###<select year(a) from crash_me_d
   ###>1997
   ###< insert into crash_me_d values('1997-02-01')
   ###< insert into crash_me_d values('1997-02-01')
func_sql_+=yes				# Function +, -, * and /
   ###
   ###<select 5*3-4/2+1 
   ###>14.00
func_sql_bit_length=yes			# Function BIT_LENGTH
   ###
   ###<select bit_length('abc') 
   ###>24
func_sql_cast=yes			# Function CAST
   ###
   ###<select CAST(1 as CHAR) 
   ###>1
func_sql_char_length=error		# Function CHAR_LENGTH
   ###
   ###<select char_length(b) from crash_me  
   ###>1
   ###We expected '10' but got '1' 
func_sql_char_length(constant)=yes	# Function CHAR_LENGTH(constant)
   ###
   ###<select char_length('abcd') 
   ###>4
func_sql_character_length=yes		# Function CHARACTER_LENGTH
   ###
   ###<select character_length('abcd') 
   ###>4
func_sql_coalesce=yes			# Function COALESCE
   ###
   ###<select coalesce(NULL,'bcd','qwe') 
   ###>bcd
func_sql_concat_as_||=error		# Function concatenation with ||
   ###
   ###<select 'abc' || 'def' 
   ###>0
   ###We expected 'abcdef' but got '0' 
func_sql_current_date=yes		# Function CURRENT_DATE
   ###
   ###<select current_date 
   ###>2003-12-24
func_sql_current_time=yes		# Function CURRENT_TIME
   ###
   ###<select current_time 
   ###>09:46:11
func_sql_current_timestamp=yes		# Function CURRENT_TIMESTAMP
   ###
   ###<select current_timestamp 
   ###>2003-12-24 09:46:11
func_sql_current_user=with_parenthesis	# CURRENT_USER
   ###< select CURRENT_USER 
   ###> execute error:Unknown column 'CURRENT_USER' in 'field list'
   ###
   ###< select CURRENT_USER() 
   ###> OK
   ###< select CURRENT_USER 
   ###> OK
   ###< select CURRENT_USER 
   ###> execute error:Unknown column 'CURRENT_USER' in 'field list'
   ###
   ###< select CURRENT_USER() 
   ###> OK
func_sql_extract_sql=yes		# Function EXTRACT
   ###
   ###<select extract(minute from timestamp '2000-02-23 18:43:12.987') 
   ###>43
func_sql_localtime=yes			# Function LOCALTIME
   ###
   ###<select localtime 
   ###>2003-12-24 09:46:11
func_sql_localtimestamp=yes		# Function LOCALTIMESTAMP
   ###
   ###<select localtimestamp 
   ###>2003-12-24 09:46:11
func_sql_lower=yes			# Function LOWER
   ###
   ###<select LOWER('ABC') 
   ###>abc
func_sql_nullif_num=yes			# Function NULLIF with numbers
   ###
   ###<select NULLIF(NULLIF(1,2),1) 
   ###>
func_sql_nullif_string=yes		# Function NULLIF with strings
   ###
   ###<select NULLIF(NULLIF('first','second'),'first') 
   ###>
func_sql_octet_length=yes		# Function OCTET_LENGTH
   ###
   ###<select octet_length('abc') 
   ###>3
func_sql_position=yes			# Function POSITION
   ###
   ###<select position('ll' in 'hello') 
   ###>3
func_sql_searched_case=yes		# Function searched CASE
   ###
   ###<select case when 1 > 2 then 'false' when 2 > 1 then 'true' end 
   ###>true
func_sql_session_user=with_parenthesis	# SESSION_USER
   ###< select SESSION_USER 
   ###> execute error:Unknown column 'SESSION_USER' in 'field list'
   ###
   ###< select SESSION_USER() 
   ###> OK
   ###< select SESSION_USER 
   ###> execute error:Unknown column 'SESSION_USER' in 'field list'
   ###
   ###< select SESSION_USER() 
   ###> OK
   ###< select SESSION_USER 
   ###> execute error:Unknown column 'SESSION_USER' in 'field list'
   ###
   ###< select SESSION_USER() 
   ###> OK
func_sql_simple_case=yes		# Function simple CASE
   ###
   ###<select case 2 when 1 then 'false' when 2 then 'true' end 
   ###>true
func_sql_substring=yes			# Function ANSI SQL SUBSTRING
   ###
   ###<select substring('abcd' from 2 for 2) 
   ###>bc
func_sql_system_user=with_parenthesis	# SYSTEM_USER
   ###< select SYSTEM_USER 
   ###> execute error:Unknown column 'SYSTEM_USER' in 'field list'
   ###
   ###< select SYSTEM_USER() 
   ###> OK
   ###< select SYSTEM_USER 
   ###> execute error:Unknown column 'SYSTEM_USER' in 'field list'
   ###
   ###< select SYSTEM_USER() 
   ###> OK
   ###< select SYSTEM_USER 
   ###> execute error:Unknown column 'SYSTEM_USER' in 'field list'
   ###
   ###< select SYSTEM_USER() 
   ###> OK
func_sql_trim=yes			# Function TRIM
   ###
   ###<select trim(trailing from trim(LEADING FROM ' abc ')) 
   ###>abc
func_sql_upper=yes			# Function UPPER
   ###
   ###<select UPPER('abc') 
   ###>ABC
func_sql_user=with_parenthesis		# USER
   ###< select USER 
   ###> execute error:Unknown column 'USER' in 'field list'
   ###
   ###< select USER() 
   ###> OK
   ###< select USER 
   ###> execute error:Unknown column 'USER' in 'field list'
   ###
   ###< select USER() 
   ###> OK
   ###< select USER 
   ###> execute error:Unknown column 'USER' in 'field list'
   ###
   ###< select USER() 
   ###> OK
func_where_between=yes			# Function BETWEEN
   ###
   ###<select a from crash_me where 5 between 4 and 6
   ###>1
func_where_eq_all=yes			# Function = ALL
   ###
   ###<select a from crash_me where b =all (select b from crash_me)
   ###>1
func_where_eq_any=yes			# Function = ANY
   ###
   ###<select a from crash_me where b =any (select b from crash_me)
   ###>1
func_where_eq_some=yes			# Function = SOME
   ###
   ###<select a from crash_me where b =some (select b from crash_me)
   ###>1
func_where_exists=yes			# Function EXISTS
   ###
   ###<select a from crash_me where exists (select * from crash_me)
   ###>1
func_where_in_num=yes			# Function IN on numbers
   ###
   ###<select a from crash_me where 2 in (3,2,5,9,5,1)
   ###>1
func_where_like=yes			# Function LIKE
   ###
   ###<select a from crash_me where b like 'a%'
   ###>1
func_where_like_escape=yes		# Function LIKE ESCAPE
   ###
   ###<select a from crash_me where b like '%' escape 'a'
   ###>1
func_where_match=no			# Function MATCH
   ###
   ###<select a from crash_me where 1 match (select a from crash_me)
   ###> execute failed:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'match (select a from crash_me)' at line 1
func_where_match_unique=no		# Function MATCH UNIQUE
   ###
   ###<select a from crash_me where 1 match unique (select a from crash_me)
   ###> execute failed:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'match unique (select a from crash_me)' at line 1
func_where_matches=no			# Function MATCHES
   ###
   ###<select a from crash_me where b matcjhes 'a*'
   ###> execute failed:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'matcjhes 'a*'' at line 1
func_where_not_between=yes		# Function NOT BETWEEN
   ###
   ###<select a from crash_me where 7 not between 4 and 6
   ###>1
func_where_not_exists=yes		# Function NOT EXISTS
   ###
   ###<select a from crash_me where not exists (select * from crash_me where a = 2)
   ###>1
func_where_not_like=yes			# Function NOT LIKE
   ###
   ###<select a from crash_me where b not like 'b%'
   ###>1
func_where_not_unique=no		# Function NOT UNIQUE
   ###
   ###<select a from crash_me where not unique (select * from crash_me where a = 2)
   ###> execute failed:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'unique (select * from crash_me where a = 2)' at line 1
func_where_unique=no			# Function UNIQUE
   ###
   ###<select a from crash_me where unique (select * from crash_me)
   ###> execute failed:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'unique (select * from crash_me)' at line 1
functions=yes				# Functions
   ###< select 1+1 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
group_by=yes				# Group by
   ###< select a from crash_me group by a
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
group_by_alias=yes			# Group by alias
   ###< select a as ab from crash_me group by ab
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
group_by_null=yes			# Group on column with null values
   ###< create table crash_q (s char(10))
   ###> OK
   ###< insert into crash_q values(null)
   ###> OK
   ###< insert into crash_q values(null)
   ###> OK
   ###
   ###<select count(*),s from crash_q group by s
   ###>2
   ###
   ###< drop table crash_q 
   ###> OK
group_by_position=yes			# Group by position
   ###< select a from crash_me group by 1
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
group_distinct_functions=yes		# Group functions with distinct
   ###< select count(distinct a) from crash_me
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
group_func_extra_bit_and=yes		# Group function BIT_AND
   ###
   ###<select bit_and(a),a from crash_me group by a
   ###>1
group_func_extra_bit_or=yes		# Group function BIT_OR
   ###
   ###<select bit_or(a),a from crash_me group by a
   ###>1
group_func_extra_count_distinct_list=yes	# Group function COUNT(DISTINCT expr,expr,...)
   ###
   ###<select count(distinct a,b),a from crash_me group by a
   ###>1
group_func_extra_std=yes		# Group function STD
   ###
   ###<select std(a),a from crash_me group by a
   ###>0.0000
group_func_extra_stddev=yes		# Group function STDDEV
   ###
   ###<select stddev(a),a from crash_me group by a
   ###>0.0000
group_func_extra_variance=yes		# Group function VARIANCE
   ###
   ###<select variance(a),a from crash_me group by a
   ###>0.0000
group_func_sql_any=no			# Group function ANY
   ###
   ###<select any(a),a from crash_me group by a
   ###> execute failed:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near '(a),a from crash_me group by a' at line 1
group_func_sql_avg=yes			# Group function AVG
   ###
   ###<select avg(a),a from crash_me group by a
   ###>1.0000
group_func_sql_count_*=yes		# Group function COUNT (*)
   ###
   ###<select count(*),a from crash_me group by a
   ###>1
group_func_sql_count_column=yes		# Group function COUNT column name
   ###
   ###<select count(a),a from crash_me group by a
   ###>1
group_func_sql_count_distinct=yes	# Group function COUNT(DISTINCT expr)
   ###
   ###<select count(distinct a),a from crash_me group by a
   ###>1
group_func_sql_every=no			# Group function EVERY
   ###
   ###<select every(a),a from crash_me group by a
   ###> execute failed:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near '(a),a from crash_me group by a' at line 1
group_func_sql_max=yes			# Group function MAX on numbers
   ###
   ###<select max(a),a from crash_me group by a
   ###>1
group_func_sql_max_str=yes		# Group function MAX on strings
   ###
   ###<select max(b),a from crash_me group by a
   ###>a
group_func_sql_min=yes			# Group function MIN on numbers
   ###
   ###<select min(a),a from crash_me group by a
   ###>1
group_func_sql_min_str=yes		# Group function MIN on strings
   ###
   ###<select min(b),a from crash_me group by a
   ###>a
group_func_sql_some=no			# Group function SOME
   ###
   ###<select some(a),a from crash_me group by a
   ###> execute failed:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near '(a),a from crash_me group by a' at line 1
group_func_sql_sum=yes			# Group function SUM
   ###
   ###<select sum(a),a from crash_me group by a
   ###>1
group_functions=yes			# Group functions
   ###< select count(*) from crash_me
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
group_many_distinct_functions=yes	# Group functions with several distinct
   ###< select count(distinct a), count(distinct b) from crash_me
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
group_on_unused=yes			# Group on unused column
   ###< select count(*) from crash_me group by a
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
has_true_false=yes			# TRUE and FALSE
   ###< select (1=1)=true 
   ###> OK
having=yes				# Having
   ###<select a from crash_me group by a having a > 0
   ###>1
   ###
   ###<select a from crash_me group by a having a < 0
   ###> didn't return any result:
having_with_alias=yes			# Having on alias
   ###< select a as ab from crash_me group by a having ab > 0
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
having_with_group=yes			# Having with group function
   ###< select a from crash_me group by a having count(*) = 1
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
hex_numbers=yes				# hex numbers (0x41)
   ###< select 0x41 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
hex_strings=yes				# hex strings (x'1ace')
   ###< select x'1ace' 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
ignore_end_space=yes			# Ignore end space in compare
   ###
   ###<select b from crash_me where b = 'a '
   ###>a
index_in_create=yes			# index in create table
   ###< create table crash_q (q integer not null,index (q))
   ###> OK
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
index_namespace=yes			# different namespace for index
   ###< create index crash_me on crash_me (b)
   ###> OK
   ###< drop index crash_me on crash_me
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
index_parts=yes				# index on column part (extension)
   ###< create index crash_q on crash_me (b(5))
   ###> OK
   ###< drop index crash_q on crash_me
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
inner_join=yes				# inner join
   ###< select crash_me.a from crash_me inner join crash_me2 ON crash_me.a=crash_me2.a
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
insert_default_values=no		# INSERT DEFAULT VALUES
   ###< create table crash_me_q (a int)
   ###> OK
   ###< insert into crash_me_q  DEFAULT VALUES
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'DEFAULT VALUES' at line 1
   ###< drop table crash_me_q 
   ###> OK
   ###
   ###As far as some queries didnt return OK, result is NO
insert_empty_string=yes			# insert empty string
   ###< create table crash_q (a char(10) not null,b char(10)) 
   ###> OK
   ###< insert into crash_q values ('','')
   ###> OK
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
insert_multi_value=yes			# INSERT with Value lists
   ###< create table crash_q (s char(10))
   ###> OK
   ###< insert into crash_q values ('a'),('b')
   ###> OK
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
insert_select=yes			# insert INTO ... SELECT ...
   ###< create table crash_q (a int)
   ###> OK
   ###< insert into crash_q (a) SELECT crash_me.a from crash_me
   ###> OK
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
insert_with_default=yes			# INSERT with DEFAULT
   ###< create table crash_me_q (a int)
   ###> OK
   ###< insert into crash_me_q (a) values (DEFAULT)
   ###> OK
   ###< drop table crash_me_q 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
insert_with_empty_value_list=no		# INSERT with empty value list
   ###< create table crash_me_q (a int)
   ###> OK
   ###< insert into crash_me_q (a) values ()
   ###> execute error:Column count doesn't match value count at row 1
   ###< drop table crash_me_q 
   ###> OK
   ###
   ###As far as some queries didnt return OK, result is NO
insert_with_set=yes			# INSERT with set syntax
   ###< create table crash_q (a integer)
   ###> OK
   ###< insert into crash_q SET a=1
   ###> OK
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
intersect=no				# intersect
   ###< select * from crash_me intersect select * from crash_me3
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'select * from crash_me3' at line 1
   ###
   ###As far as some queries didnt return OK, result is NO
intersect_all=no			# intersect all
   ###< select * from crash_me intersect all select * from crash_me3
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'all select * from crash_me3' at line 1
   ###
   ###As far as some queries didnt return OK, result is NO
intersect_all_incompat=no		# intersect all (incompatible lists)
   ###< select * from crash_me intersect all select * from crash_me2
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'all select * from crash_me2' at line 1
   ###
   ###As far as some queries didnt return OK, result is NO
intersect_incompat=no			# intersect (incompatible lists)
   ###< select * from crash_me intersect select * from crash_me2
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'select * from crash_me2' at line 1
   ###
   ###As far as some queries didnt return OK, result is NO
join_tables=61				# tables in join
   ###We are trying (example with N=5):
   ###select crash_me.a,t0.a,t1.a,t2.a,t3.a,t4.a from crash_me,crash_me t0,crash_me t1,crash_me t2,crash_me t3,crash_me t4
   ### 32:OK 48:OK 56:OK 60:OK 62:FAIL 61:FAIL
left_outer_join=yes			# left outer join
   ###< select crash_me.a from crash_me left join crash_me2 ON crash_me.a=crash_me2.a
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
left_outer_join_using=yes		# left outer join using
   ###< select c1 from crash_me left join crash_me2 using (a)
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
length_of_varchar_field=actual length	# CHARACTER_LENGTH(varchar_field)
   ###< CREATE TABLE crash_me1 (S1 VARCHAR(100))
   ###> OK
   ###< INSERT INTO crash_me1 VALUES ('X')
   ###> OK
   ###
   ###< SELECT CHARACTER_LENGTH(S1) FROM crash_me1
   ### > 1
   ###< drop table crash_me1 
   ###> OK
like_with_column=yes			# column LIKE column
   ###< create table crash_q (a char(10),b char(10))
   ###> OK
   ###< insert into crash_q values('abc','abc')
   ###> OK
   ###< select * from crash_q where a like b
   ###> OK
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
like_with_number=yes			# LIKE on numbers
   ###< create table crash_q (a int,b int)
   ###> OK
   ###< insert into crash_q values(10,10)
   ###> OK
   ###< select * from crash_q where a like '10'
   ###> OK
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
lock_tables=yes				# lock table
   ###< lock table crash_me READ
   ###> OK
   ###< unlock tables
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
logical_value=1				# Value of logical operation (1=1)
   ###<select (1=1) 
   ###>1
max_big_expressions=10			# big expressions
   ###We are trying (example with N=5):
   ###select 0+(1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+...(14328)
   ### 50:FAIL 10:OK 30:FAIL 14:FAIL 11:FAIL
max_char_size=1048543			# max char() size
   ###We are trying (example with N=5):
   ###create table crash_q (q char(5))
   ###insert into crash_q values ('aaaaa')
   ###select * from crash_q
   ### 524287:OK 786431:OK 917503:OK 983039:OK 1015807:OK 1032191:OK 1040383:OK 1044479:OK 1046527:OK 1047551:OK 1048063:OK 1048319:OK 1048447:OK 1048511:OK 1048543:OK 1048559:FAIL 1048546:FAIL 1048544:FAIL
max_column_name=64			# column name length
   ###We are trying (example with N=5):
   ###create table crash_q (qaaaaa integer)
   ###insert into crash_q (qaaaaa) values(1)
   ###select qaaaaa from crash_q
   ### 256:FAIL 51:OK 153:FAIL 72:FAIL 55:OK 63:OK 67:FAIL 64:FAIL
max_columns=2599			# Columns in table
   ###We are trying (example with N=5):
   ###create table crash_q (a integer ,a0 integer,a1 integer,a2 integer,a3 integer,a4 integer)
   ### 4096:FAIL 819:OK 2457:OK 3276:FAIL 2621:FAIL 2490:OK 2555:OK 2588:OK 2604:FAIL 2591:OK 2597:OK 2600:FAIL 2598:OK 2599:FAIL
max_conditions=85660			# OR and AND in WHERE
   ###We are trying (example with N=5):
   ###select a from crash_me where a=1 and b='a'  or a=0 and b='0' or a=1 and b='1' or a=2 and b='2' or a=3 and b='3' or a=4 and b='4'
   ### 27592:OK 41389:OK 48287:FAIL 42769:OK 45528:FAIL 43321:FAIL 42880:FAIL 42791:OK 42835:FAIL 42800:OK 42817:OK 42826:OK 42830:OK 42832:FAIL 42831:FAIL
max_expressions=1452			# simple expressions
   ###We are trying (example with N=5):
   ###select 1+1+1+1+1+1
   ### 5000:FAIL 1000:OK 3000:FAIL 1400:OK 2200:FAIL 1560:FAIL 1432:OK 1496:FAIL 1445:OK 1470:FAIL 1450:OK 1460:FAIL 1452:OK 1456:FAIL 1453:FAIL
max_index=32				# max index
   ### max_unique_index=32 ,so max_index must be same
   ### max_unique_index=32 ,so max_index must be same
   ### max_unique_index=32 ,so max_index must be same
max_index_length=500			# index length
   ###We are trying (example with N=5):
   ###create table crash_q (q0 char(5) not null,unique (q0))
   ###insert into crash_q values('aaaaa')
   ### 4096:FAIL 819:FAIL 164:OK 491:OK 655:FAIL 524:FAIL 498:OK 511:FAIL 501:FAIL 499:OK 500:OK
max_index_name=64			# index name length
   ###We are trying (example with N=5):
   ###create index crash_qaaaaa on crash_me (a)
   ### 256:FAIL 51:OK 153:FAIL 72:FAIL 55:OK 63:FAIL 57:OK 60:FAIL 58:FAIL
max_index_part_length=255		# max index part length
   ###We are trying (example with N=5):
   ###create table crash_q (q char(5) not null,unique(q))
   ###insert into crash_q (q) values ('aaaaa')
   ###select q from crash_q
   ### 524271:FAIL 104854:FAIL 20971:FAIL 4194:FAIL 839:FAIL 168:OK 503:FAIL 235:OK 369:FAIL 262:FAIL 241:OK 251:OK 256:FAIL 252:OK 254:OK 255:OK
max_index_parts=16			# index parts
   ###We are trying (example with N=5):
   ###create table crash_q (q0 integer not null,q1 integer not null,q2 integer not null,q3 integer not null,q4 integer not nul...(1263)
   ###insert into crash_q (q0,q1,q2,q3,q4,q5,q6,q7,q8,q9,q10,q11,q12,q13,q14,q15,q16,q17,q18,q19,q20,q21,q22,q23,q24,q25,q26,q...(284)
   ###select q0 from crash_q
   ### 32:FAIL 7:OK 19:FAIL 10:OK 14:OK 16:FAIL 15:OK
max_index_varchar_part_length=255	# index varchar part length
   ###We are trying (example with N=5):
   ###create table crash_q (q varchar(5) not null,unique(q))
   ###insert into crash_q (q) values ('aaaaa')
   ###select q from crash_q
   ### 524271:FAIL 104854:FAIL 20971:FAIL 4194:FAIL 839:FAIL 168:OK 503:FAIL 235:OK 369:FAIL 262:FAIL 241:OK 251:OK 256:FAIL 252:OK 254:OK 255:OK
max_row_length=65534			# max table row length (without blobs)
   ###We are trying (example with N=5):
   ###create table crash_q  (q0 char(5) not null)
   ###insert into crash_q  values ('aaaaa')
   ### 331372:FAIL 66275:FAIL 13255:OK 39765:OK 53020:OK 59647:OK 62961:OK 64618:OK 65446:OK 65860:FAIL 65529:OK 65694:FAIL 65562:FAIL 65536:FAIL 65531:OK 65533:OK 65534:OK 65535:FAIL
max_row_length_with_null=65502		# table row length with nulls (without blobs)
   ###We are trying (example with N=5):
   ###create table crash_q  (q0 char(5) )
   ###insert into crash_q  values ('aaaaa')
   ### 65534:FAIL 13107:OK 39320:OK 52427:OK 58980:OK 62257:OK 63895:OK 64714:OK 65124:OK 65329:OK 65431:OK 65482:OK 65508:FAIL 65487:OK 65497:OK 65502:OK 65505:FAIL 65503:FAIL
max_select_alias_name=+512		# select alias name length
   ###We are trying (example with N=5):
   ###select b as aaaaa from crash_me
max_stack_expression=1452		# stacked expressions
   ###We are trying (example with N=5):
   ###select 1+(1+(1+(1+(1+(1)))))
   ### 1000:OK 1500:FAIL 1100:OK 1300:OK 1400:OK 1450:OK 1475:FAIL 1455:FAIL 1451:OK 1453:FAIL 1452:OK
max_table_alias_name=+512		# table alias name length
   ###We are trying (example with N=5):
   ###select aaaaa.b from crash_me aaaaa
max_table_name=64			# table name length
   ###We are trying (example with N=5):
   ###create table crash_qaaaaa (q integer)
   ###insert into crash_qaaaaa values(1)
   ###select * from crash_qaaaaa
   ### 256:FAIL 51:OK 153:FAIL 72:FAIL 55:OK 63:FAIL 57:OK 60:FAIL 58:FAIL
max_text_size=1048543			# max text or blob size
   ###We are trying (example with N=5):
   ###create table crash_q (q mediumtext)
   ###insert into crash_q values ('aaaaa')
   ###select * from crash_q
   ### 524272:OK 786408:OK 917476:OK 983010:OK 1015777:OK 1032161:OK 1040353:OK 1044449:OK 1046497:OK 1047521:OK 1048033:OK 1048289:OK 1048417:OK 1048481:OK 1048513:OK 1048529:OK 1048537:OK 1048541:OK 1048543:OK 1048544:FAIL
max_unique_index=32			# unique indexes
   ###We are trying (example with N=5):
   ###create table crash_q (q integer,q1 integer not null,unique (q1),q2 integer not null,unique (q2),q3 integer not null,uniq...(72)
   ###insert into crash_q (q,q1,q2,q3,q4,q5) values (1,1,1,1,1,1)
   ###select q from crash_q
   ### 32:OK 48:FAIL 35:FAIL 33:FAIL
max_varchar_size=1048543		# max varchar() size
   ###We are trying (example with N=5):
   ###create table crash_q (q varchar(5))
   ###insert into crash_q values ('aaaaa')
   ###select * from crash_q
   ### 524287:OK 786431:OK 917503:OK 983039:OK 1015807:OK 1032191:OK 1040383:OK 1044479:OK 1046527:OK 1047551:OK 1048063:OK 1048319:OK 1048447:OK 1048511:OK 1048543:OK 1048559:FAIL 1048546:FAIL 1048544:FAIL
minus=no				# minus
   ###< select * from crash_me minus select * from crash_me3
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'select * from crash_me3' at line 1
   ###
   ###As far as some queries didnt return OK, result is NO
minus_incompat=no			# minus (incompatible lists)
   ###< select * from crash_me minus select * from crash_me2
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'select * from crash_me2' at line 1
   ###
   ###As far as some queries didnt return OK, result is NO
minus_neg=yes				# Calculate 1--1
   ###
   ###<select a--1 from crash_me
   ###>2
multi_drop=yes				# many tables to drop table
   ###< create table crash_q (a int)
   ###> OK
   ###< create table crash_q2 (a int)
   ###> OK
   ###< drop table crash_q,crash_q2 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
multi_null_in_unique=yes		# null in unique index
   ###< create table crash_q (q integer, x integer,unique (q)) 
   ###> OK
   ###< insert into crash_q(x) values(1)
   ###> OK
   ###< insert into crash_q(x) values(2)
   ###> OK
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
multi_strings=yes			# Multiple line strings
   ###
   ###<select a from crash_me where b < 'a'
   ###'b'
   ###>1
multi_table_delete=yes			# DELETE FROM table1,table2...
   ###< create table crash_q (a integer,b char(10))
   ###> OK
   ###< insert into crash_q values(1,'c')
   ###> OK
   ###< delete crash_q.* from crash_q,crash_me where crash_q.a=crash_me.a
   ###> OK
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
multi_table_update=yes			# Update with many tables
   ###< create table crash_q (a integer,b char(10))
   ###> OK
   ###< insert into crash_q values(1,'c')
   ###> OK
   ###< update crash_q left join crash_me on crash_q.a=crash_me.a set crash_q.b=crash_me.b
   ###> OK
   ###
   ###<select b from crash_q
   ###>a
   ###
   ###< drop table crash_q 
   ###> OK
natural_join=yes			# natural join
   ###< select * from crash_me natural join crash_me3
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
natural_join_incompat=yes		# natural join (incompatible lists)
   ###< select c1 from crash_me natural join crash_me2
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
natural_left_outer_join=yes		# natural left outer join
   ###< select c1 from crash_me natural left join crash_me2
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
no_primary_key=yes			# Tables without primary key
   ###< create table crash_me (a integer not null,b char(10) not null)
   ###> OK
   ###< insert into crash_me (a,b) values (1,'a')
   ###> OK
   ###< create table crash_me (a integer not null,b char(10) not null)
   ###> OK
   ###< insert into crash_me (a,b) values (1,'a')
   ###> OK
   ###< create table crash_me (a integer not null,b char(10) not null)
   ###> OK
   ###< insert into crash_me (a,b) values (1,'a')
   ###> OK
not_id_between=no			# NOT ID BETWEEN interprets as ID NOT BETWEEN
   ###< create table crash_me_b (i int)
   ###> OK
   ###< insert into crash_me_b values(2)
   ###> OK
   ###< insert into crash_me_b values(5)
   ###> OK
   ###
   ###<select i from crash_me_b where not i between 1 and 3
   ###> didn't return any result:
   ###
   ###< drop table crash_me_b
   ###> OK
   ###< create table crash_me_b (i int)
   ###> OK
   ###< insert into crash_me_b values(2)
   ###> OK
   ###< insert into crash_me_b values(5)
   ###> OK
   ###
   ###<select i from crash_me_b where not i between 1 and 3
   ###> didn't return any result:
   ###
   ###< drop table crash_me_b
   ###> OK
   ###< create table crash_me_b (i int)
   ###> OK
   ###< insert into crash_me_b values(2)
   ###> OK
   ###< insert into crash_me_b values(5)
   ###> OK
   ###
   ###<select i from crash_me_b where not i between 1 and 3
   ###> didn't return any result:
   ###
   ###< drop table crash_me_b
   ###> OK
null_concat_expr=yes			# Is concat('a',NULL) = NULL
   ###
   ###<select concat('a',NULL) 
   ###>
null_in_index=yes			# null in index
   ###< create table crash_q (a char(10),index (a)) 
   ###> OK
   ###< insert into crash_q values (NULL)
   ###> OK
   ###
   ###<select * from crash_q
   ###>
   ###
   ###< drop table crash_q 
   ###> OK
null_in_unique=yes			# null in unique index
   ###< create table crash_q (q integer,unique (q)) 
   ###> OK
   ###< insert into crash_q (q) values(NULL)
   ###> OK
   ###< insert into crash_q (q) values(NULL)
   ###> OK
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
null_num_expr=yes			# Is 1+NULL = NULL
   ###
   ###<select 1+NULL 
   ###>
nulls_in_unique=yes			# null combination in unique index
   ###< create table crash_q (q integer,q1 integer,unique (q,q1)) 
   ###> OK
   ###< insert into crash_q (q,q1) values(1,NULL)
   ###> OK
   ###< insert into crash_q (q,q1) values(1,NULL)
   ###> OK
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
odbc_left_outer_join=yes		# left outer join odbc style
   ###< select crash_me.a from { oj crash_me left outer join crash_me2 ON crash_me.a=crash_me2.a }
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
operating_system=Linux 2.4.20-64GB-SMP i686	# crash-me tested on
order_by=yes				# Order by
   ###< select a from crash_me order by a
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
order_by_alias=yes			# Order by alias
   ###< select a as ab from crash_me order by ab
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
order_by_function=yes			# Order by function
   ###< select a from crash_me order by a+1
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
order_by_position=yes			# Order by position
   ###< select a from crash_me order by 1
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
order_on_unused=yes			# Order by on unused column
   ###< select b from crash_me order by a
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
position_of_null=first			# Where is null values in sorted recordset
   ###< insert into crash_me_n (i) values(1)
   ###> OK
   ###< insert into crash_me_n values(2,2)
   ###> OK
   ###< insert into crash_me_n values(3,3)
   ###> OK
   ###< insert into crash_me_n values(4,4)
   ###> OK
   ###< insert into crash_me_n (i) values(5)
   ###> OK
   ###
   ###< select r from crash_me_n order by r 
   ###> 
   ###> 
   ###> 2
   ###> 3
   ###> 4
   ###< insert into crash_me_n (i) values(1)
   ###> OK
   ###< insert into crash_me_n values(2,2)
   ###> OK
   ###< insert into crash_me_n values(3,3)
   ###> OK
   ###< insert into crash_me_n values(4,4)
   ###> OK
   ###< insert into crash_me_n (i) values(5)
   ###> OK
   ###< insert into crash_me_n (i) values(1)
   ###> OK
   ###< insert into crash_me_n values(2,2)
   ###> OK
   ###< insert into crash_me_n values(3,3)
   ###> OK
   ###< insert into crash_me_n values(4,4)
   ###> OK
   ###< insert into crash_me_n (i) values(5)
   ###> OK
position_of_null_desc=last		# Where is null values in sorted recordset (DESC)
   ###< select r from crash_me_n order by r  desc
   ###> 4
   ###> 3
   ###> 2
   ###> 
   ###> 
primary_key_in_create=yes		# primary key in create table
   ###< create table crash_q (q integer not null,primary key (q))
   ###> OK
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
psm_functions=no			# PSM functions (ANSI SQL)
   ###< create table crash_q (a int)
   ###> OK
   ###< create function crash_func(in a1 int, in b1 int) returns int language sql deterministic contains sql  begin return a1 * b1; end
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'in a1 int, in b1 int) returns int language sql deterministic co
   ###< insert into crash_q values(crash_func(2,4))
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near '(2,4))' at line 1
   ###< select a,crash_func(a,2) from crash_q
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near '(a,2) from crash_q' at line 1
   ###< drop function crash_func cascade
   ###> execute error:Failed to DROP FUNCTION crash_func
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as some queries didnt return OK, result is NO
psm_modules=no				# PSM modules (ANSI SQL)
   ###< create table crash_q (a int,b int)
   ###> OK
   ###< create module crash_m declare procedure crash_proc(in a1 int, in b1 int) language sql modifies sql data begin declare c1 int; set c1 = a1 + b1; insert into crash_q(a,b) values (a1,c1); end; declare procedure crash_proc2(INOUT a int, in b int) contains sql set a = b + 10; end module
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'module crash_m declare procedure crash_proc(in a1 int, in b1 in
   ###< call crash_proc(1,10)
   ###> execute error:PROCEDURE crash_proc does not exist
   ###< drop module crash_m cascade
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'module crash_m cascade' at line 1
   ###< drop table crash_q cascade 
   ###> OK
   ###
   ###As far as some queries didnt return OK, result is NO
psm_procedures=no			# PSM procedures (ANSI SQL)
   ###< create table crash_q (a int,b int)
   ###> OK
   ###< create procedure crash_proc(in a1 int, in b1 int) language sql modifies sql data begin declare c1 int; set c1 = a1 + b1; insert into crash_q(a,b) values (a1,c1); end
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'sql data begin declare c1 int; set c1 = a1 + b1; insert into cr
   ###< call crash_proc(1,10)
   ###> execute error:PROCEDURE crash_proc does not exist
   ###< drop procedure crash_proc
   ###> execute error:Failed to DROP PROCEDURE crash_proc
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as some queries didnt return OK, result is NO
psm_trigger=no				# Triggers (ANSI SQL)
   ###< create table crash_q (a int ,b int)
   ###> OK
   ###< create trigger crash_trigger after insert on crash_q referencing new table as new_a when (localtime > time '18:00:00') begin atomic end
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'trigger crash_trigger after insert on crash_q referencing new t
   ###< insert into crash_q values(1,2)
   ###> OK
   ###< drop trigger crash_trigger
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'trigger crash_trigger' at line 1
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as some queries didnt return OK, result is NO
query_size=1048574			# query size
quote_ident_with_"=error		# " as identifier quote (ANSI SQL)
   ###
   ###<select "A" from crash_me
   ###>A
   ###We expected '1' but got 'A' 
quote_ident_with_[=no			# [] as identifier quote
   ###
   ###<select [A] from crash_me
   ###> execute failed:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near '[A] from crash_me' at line 1
quote_ident_with_`=yes			# ` as identifier quote
   ###
   ###<select `A` from crash_me
   ###>1
quote_ident_with_dbl_"=no		# Double "" in identifiers as "
   ###< create table crash_me1 ("abc""d" integer)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near '"abc""d" integer)' at line 1
   ###< drop table crash_me1
   ###> execute error:Unknown table 'crash_me1'
   ###
   ###As far as some queries didnt return OK, result is NO
quote_with_"=yes			# Allows ' and " as string markers
   ###< select a from crash_me where b<"c"
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
recursive_subqueries=+64		# recursive subqueries
   ###We are trying (example with N=5):
   ###select a from crash_me where a in (select a from crash_me where a in (select a from crash_me where a in (select a from c...(82)
remember_end_space=no			# Remembers end space in char()
   ###< create table crash_q (a char(10))
   ###> OK
   ###< insert into crash_q values('hello ')
   ###> OK
   ###
   ###<select a from crash_q where a = 'hello '
   ###>hello
   ###We expected 'hello ' but got 'hello' 
   ###
   ###< drop table crash_q 
   ###> OK
remember_end_space_varchar=no		# Remembers end space in varchar()
   ###< create table crash_q (a varchar(10))
   ###> OK
   ###< insert into crash_q values('hello ')
   ###> OK
   ###
   ###<select a from crash_q where a = 'hello '
   ###>hello
   ###We expected 'hello ' but got 'hello' 
   ###
   ###< drop table crash_q 
   ###> OK
rename_table=yes			# rename table
   ###< create table crash_q (a integer, b integer,c1 CHAR(10))
   ###> OK
   ###< rename table crash_q to crash_q1
   ###> OK
   ###< drop table crash_q1 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
repeat_string_size=1047552		# return string size from function
   ###We are trying (example with N=5):
   ###select repeat('a',5) 
   ### 4000000:FAIL 800000:OK 2400000:FAIL 1120000:FAIL 864000:OK 992000:OK 1056000:FAIL 1004800:OK 1030400:OK 1043200:OK 1049600:FAIL 1044480:OK 1047040:OK 1048320:FAIL 1047296:OK 1047808:FAIL 1047399:OK 1047603:FAIL 1047440:OK 1047521:OK 1047562:FAIL 1047529:OK 1047545:OK 1047553:FAIL 1047547:OK 1047550:OK 1047551:OK 1047552:OK
reserved_word_ansi-92/99_absolute=no	# Keyword ABSOLUTE
   ###< create table crash_me10 (ABSOLUTE int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_action=no	# Keyword ACTION
   ###< create table crash_me10 (ACTION int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_add=yes	# Keyword ADD
   ###< create table crash_me10 (ADD int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'ADD int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_after=no	# Keyword AFTER
   ###< create table crash_me10 (AFTER int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_alias=no	# Keyword ALIAS
   ###< create table crash_me10 (ALIAS int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_all=yes	# Keyword ALL
   ###< create table crash_me10 (ALL int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'ALL int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_allocate=no	# Keyword ALLOCATE
   ###< create table crash_me10 (ALLOCATE int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_alter=yes	# Keyword ALTER
   ###< create table crash_me10 (ALTER int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'ALTER int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_and=yes	# Keyword AND
   ###< create table crash_me10 (AND int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'AND int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_any=no		# Keyword ANY
   ###< create table crash_me10 (ANY int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_are=no		# Keyword ARE
   ###< create table crash_me10 (ARE int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_as=yes		# Keyword AS
   ###< create table crash_me10 (AS int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'AS int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_asc=yes	# Keyword ASC
   ###< create table crash_me10 (ASC int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'ASC int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_assertion=no	# Keyword ASSERTION
   ###< create table crash_me10 (ASSERTION int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_at=no		# Keyword AT
   ###< create table crash_me10 (AT int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_authorization=no	# Keyword AUTHORIZATION
   ###< create table crash_me10 (AUTHORIZATION int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_before=yes	# Keyword BEFORE
   ###< create table crash_me10 (BEFORE int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'BEFORE int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_begin=no	# Keyword BEGIN
   ###< create table crash_me10 (BEGIN int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_bit=no		# Keyword BIT
   ###< create table crash_me10 (BIT int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_boolean=no	# Keyword BOOLEAN
   ###< create table crash_me10 (BOOLEAN int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_both=yes	# Keyword BOTH
   ###< create table crash_me10 (BOTH int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'BOTH int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_breadth=no	# Keyword BREADTH
   ###< create table crash_me10 (BREADTH int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_by=yes		# Keyword BY
   ###< create table crash_me10 (BY int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'BY int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_call=yes	# Keyword CALL
   ###< create table crash_me10 (CALL int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'CALL int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_cascade=yes	# Keyword CASCADE
   ###< create table crash_me10 (CASCADE int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'CASCADE int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_cascaded=no	# Keyword CASCADED
   ###< create table crash_me10 (CASCADED int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_case=yes	# Keyword CASE
   ###< create table crash_me10 (CASE int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'CASE int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_cast=no	# Keyword CAST
   ###< create table crash_me10 (CAST int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_catalog=no	# Keyword CATALOG
   ###< create table crash_me10 (CATALOG int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_char=yes	# Keyword CHAR
   ###< create table crash_me10 (CHAR int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'CHAR int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_character=yes	# Keyword CHARACTER
   ###< create table crash_me10 (CHARACTER int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'CHARACTER int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_check=yes	# Keyword CHECK
   ###< create table crash_me10 (CHECK int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_close=no	# Keyword CLOSE
   ###< create table crash_me10 (CLOSE int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_collate=yes	# Keyword COLLATE
   ###< create table crash_me10 (COLLATE int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'COLLATE int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_collation=no	# Keyword COLLATION
   ###< create table crash_me10 (COLLATION int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_column=yes	# Keyword COLUMN
   ###< create table crash_me10 (COLUMN int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'COLUMN int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_commit=no	# Keyword COMMIT
   ###< create table crash_me10 (COMMIT int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_completion=no	# Keyword COMPLETION
   ###< create table crash_me10 (COMPLETION int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_connect=no	# Keyword CONNECT
   ###< create table crash_me10 (CONNECT int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_connection=yes	# Keyword CONNECTION
   ###< create table crash_me10 (CONNECTION int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'CONNECTION int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_constraint=yes	# Keyword CONSTRAINT
   ###< create table crash_me10 (CONSTRAINT int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_constraints=no	# Keyword CONSTRAINTS
   ###< create table crash_me10 (CONSTRAINTS int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_continue=yes	# Keyword CONTINUE
   ###< create table crash_me10 (CONTINUE int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'CONTINUE int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_corresponding=no	# Keyword CORRESPONDING
   ###< create table crash_me10 (CORRESPONDING int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_create=yes	# Keyword CREATE
   ###< create table crash_me10 (CREATE int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'CREATE int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_cross=yes	# Keyword CROSS
   ###< create table crash_me10 (CROSS int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'CROSS int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_current=no	# Keyword CURRENT
   ###< create table crash_me10 (CURRENT int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_current_date=yes	# Keyword CURRENT_DATE
   ###< create table crash_me10 (CURRENT_DATE int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'CURRENT_DATE int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_current_time=yes	# Keyword CURRENT_TIME
   ###< create table crash_me10 (CURRENT_TIME int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'CURRENT_TIME int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_current_timestamp=yes	# Keyword CURRENT_TIMESTAMP
   ###< create table crash_me10 (CURRENT_TIMESTAMP int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'CURRENT_TIMESTAMP int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_current_user=no	# Keyword CURRENT_USER
   ###< create table crash_me10 (CURRENT_USER int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_cursor=yes	# Keyword CURSOR
   ###< create table crash_me10 (CURSOR int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'CURSOR int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_cycle=no	# Keyword CYCLE
   ###< create table crash_me10 (CYCLE int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_data=no	# Keyword DATA
   ###< create table crash_me10 (DATA int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_date=no	# Keyword DATE
   ###< create table crash_me10 (DATE int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_day=no		# Keyword DAY
   ###< create table crash_me10 (DAY int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_deallocate=no	# Keyword DEALLOCATE
   ###< create table crash_me10 (DEALLOCATE int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_dec=yes	# Keyword DEC
   ###< create table crash_me10 (DEC int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'DEC int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_decimal=yes	# Keyword DECIMAL
   ###< create table crash_me10 (DECIMAL int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'DECIMAL int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_declare=yes	# Keyword DECLARE
   ###< create table crash_me10 (DECLARE int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'DECLARE int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_default=yes	# Keyword DEFAULT
   ###< create table crash_me10 (DEFAULT int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'DEFAULT int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_deferrable=no	# Keyword DEFERRABLE
   ###< create table crash_me10 (DEFERRABLE int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_deferred=no	# Keyword DEFERRED
   ###< create table crash_me10 (DEFERRED int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_delete=yes	# Keyword DELETE
   ###< create table crash_me10 (DELETE int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'DELETE int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_depth=no	# Keyword DEPTH
   ###< create table crash_me10 (DEPTH int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_desc=yes	# Keyword DESC
   ###< create table crash_me10 (DESC int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'DESC int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_describe=yes	# Keyword DESCRIBE
   ###< create table crash_me10 (DESCRIBE int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'DESCRIBE int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_descriptor=no	# Keyword DESCRIPTOR
   ###< create table crash_me10 (DESCRIPTOR int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_diagnostics=no	# Keyword DIAGNOSTICS
   ###< create table crash_me10 (DIAGNOSTICS int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_dictionary=no	# Keyword DICTIONARY
   ###< create table crash_me10 (DICTIONARY int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_disconnect=no	# Keyword DISCONNECT
   ###< create table crash_me10 (DISCONNECT int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_distinct=yes	# Keyword DISTINCT
   ###< create table crash_me10 (DISTINCT int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'DISTINCT int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_domain=no	# Keyword DOMAIN
   ###< create table crash_me10 (DOMAIN int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_double=yes	# Keyword DOUBLE
   ###< create table crash_me10 (DOUBLE int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'DOUBLE int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_drop=yes	# Keyword DROP
   ###< create table crash_me10 (DROP int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'DROP int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_each=no	# Keyword EACH
   ###< create table crash_me10 (EACH int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_else=yes	# Keyword ELSE
   ###< create table crash_me10 (ELSE int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'ELSE int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_elseif=yes	# Keyword ELSEIF
   ###< create table crash_me10 (ELSEIF int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'ELSEIF int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_end=no		# Keyword END
   ###< create table crash_me10 (END int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_end-exec=yes	# Keyword END-EXEC
   ###< create table crash_me10 (END-EXEC int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near '-EXEC int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_equals=no	# Keyword EQUALS
   ###< create table crash_me10 (EQUALS int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_escape=no	# Keyword ESCAPE
   ###< create table crash_me10 (ESCAPE int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_except=no	# Keyword EXCEPT
   ###< create table crash_me10 (EXCEPT int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_exception=no	# Keyword EXCEPTION
   ###< create table crash_me10 (EXCEPTION int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_exec=no	# Keyword EXEC
   ###< create table crash_me10 (EXEC int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_execute=no	# Keyword EXECUTE
   ###< create table crash_me10 (EXECUTE int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_external=no	# Keyword EXTERNAL
   ###< create table crash_me10 (EXTERNAL int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_false=yes	# Keyword FALSE
   ###< create table crash_me10 (FALSE int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'FALSE int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_fetch=yes	# Keyword FETCH
   ###< create table crash_me10 (FETCH int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'FETCH int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_first=no	# Keyword FIRST
   ###< create table crash_me10 (FIRST int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_float=yes	# Keyword FLOAT
   ###< create table crash_me10 (FLOAT int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'FLOAT int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_for=yes	# Keyword FOR
   ###< create table crash_me10 (FOR int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'FOR int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_foreign=yes	# Keyword FOREIGN
   ###< create table crash_me10 (FOREIGN int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_found=yes	# Keyword FOUND
   ###< create table crash_me10 (FOUND int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'FOUND int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_from=yes	# Keyword FROM
   ###< create table crash_me10 (FROM int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'FROM int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_full=no	# Keyword FULL
   ###< create table crash_me10 (FULL int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_general=no	# Keyword GENERAL
   ###< create table crash_me10 (GENERAL int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_get=no		# Keyword GET
   ###< create table crash_me10 (GET int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_global=no	# Keyword GLOBAL
   ###< create table crash_me10 (GLOBAL int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_go=no		# Keyword GO
   ###< create table crash_me10 (GO int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_goto=no	# Keyword GOTO
   ###< create table crash_me10 (GOTO int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_grant=yes	# Keyword GRANT
   ###< create table crash_me10 (GRANT int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'GRANT int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_group=yes	# Keyword GROUP
   ###< create table crash_me10 (GROUP int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'GROUP int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_having=yes	# Keyword HAVING
   ###< create table crash_me10 (HAVING int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'HAVING int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_hour=no	# Keyword HOUR
   ###< create table crash_me10 (HOUR int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_identity=no	# Keyword IDENTITY
   ###< create table crash_me10 (IDENTITY int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_if=yes		# Keyword IF
   ###< create table crash_me10 (IF int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'IF int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_ignore=yes	# Keyword IGNORE
   ###< create table crash_me10 (IGNORE int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'IGNORE int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_immediate=no	# Keyword IMMEDIATE
   ###< create table crash_me10 (IMMEDIATE int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_in=yes		# Keyword IN
   ###< create table crash_me10 (IN int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'IN int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_indicator=no	# Keyword INDICATOR
   ###< create table crash_me10 (INDICATOR int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_initially=no	# Keyword INITIALLY
   ###< create table crash_me10 (INITIALLY int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_inner=yes	# Keyword INNER
   ###< create table crash_me10 (INNER int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'INNER int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_input=no	# Keyword INPUT
   ###< create table crash_me10 (INPUT int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_insert=yes	# Keyword INSERT
   ###< create table crash_me10 (INSERT int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'INSERT int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_int=yes	# Keyword INT
   ###< create table crash_me10 (INT int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'INT int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_integer=yes	# Keyword INTEGER
   ###< create table crash_me10 (INTEGER int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'INTEGER int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_intersect=no	# Keyword INTERSECT
   ###< create table crash_me10 (INTERSECT int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_interval=yes	# Keyword INTERVAL
   ###< create table crash_me10 (INTERVAL int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'INTERVAL int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_into=yes	# Keyword INTO
   ###< create table crash_me10 (INTO int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'INTO int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_is=yes		# Keyword IS
   ###< create table crash_me10 (IS int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'IS int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_isolation=no	# Keyword ISOLATION
   ###< create table crash_me10 (ISOLATION int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_join=yes	# Keyword JOIN
   ###< create table crash_me10 (JOIN int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'JOIN int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_key=yes	# Keyword KEY
   ###< create table crash_me10 (KEY int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_language=no	# Keyword LANGUAGE
   ###< create table crash_me10 (LANGUAGE int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_last=no	# Keyword LAST
   ###< create table crash_me10 (LAST int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_leading=yes	# Keyword LEADING
   ###< create table crash_me10 (LEADING int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'LEADING int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_leave=yes	# Keyword LEAVE
   ###< create table crash_me10 (LEAVE int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'LEAVE int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_left=yes	# Keyword LEFT
   ###< create table crash_me10 (LEFT int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'LEFT int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_less=no	# Keyword LESS
   ###< create table crash_me10 (LESS int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_level=no	# Keyword LEVEL
   ###< create table crash_me10 (LEVEL int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_like=yes	# Keyword LIKE
   ###< create table crash_me10 (LIKE int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_limit=yes	# Keyword LIMIT
   ###< create table crash_me10 (LIMIT int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'LIMIT int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_local=no	# Keyword LOCAL
   ###< create table crash_me10 (LOCAL int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_loop=yes	# Keyword LOOP
   ###< create table crash_me10 (LOOP int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'LOOP int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_match=yes	# Keyword MATCH
   ###< create table crash_me10 (MATCH int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'MATCH int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_minute=no	# Keyword MINUTE
   ###< create table crash_me10 (MINUTE int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_modify=no	# Keyword MODIFY
   ###< create table crash_me10 (MODIFY int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_module=no	# Keyword MODULE
   ###< create table crash_me10 (MODULE int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_month=no	# Keyword MONTH
   ###< create table crash_me10 (MONTH int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_names=no	# Keyword NAMES
   ###< create table crash_me10 (NAMES int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_national=no	# Keyword NATIONAL
   ###< create table crash_me10 (NATIONAL int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_natural=yes	# Keyword NATURAL
   ###< create table crash_me10 (NATURAL int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'NATURAL int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_nchar=no	# Keyword NCHAR
   ###< create table crash_me10 (NCHAR int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_new=no		# Keyword NEW
   ###< create table crash_me10 (NEW int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_next=no	# Keyword NEXT
   ###< create table crash_me10 (NEXT int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_no=no		# Keyword NO
   ###< create table crash_me10 (NO int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_none=no	# Keyword NONE
   ###< create table crash_me10 (NONE int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_not=yes	# Keyword NOT
   ###< create table crash_me10 (NOT int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'NOT int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_null=yes	# Keyword NULL
   ###< create table crash_me10 (NULL int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'NULL int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_numeric=yes	# Keyword NUMERIC
   ###< create table crash_me10 (NUMERIC int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'NUMERIC int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_object=no	# Keyword OBJECT
   ###< create table crash_me10 (OBJECT int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_of=no		# Keyword OF
   ###< create table crash_me10 (OF int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_off=no		# Keyword OFF
   ###< create table crash_me10 (OFF int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_old=no		# Keyword OLD
   ###< create table crash_me10 (OLD int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_on=yes		# Keyword ON
   ###< create table crash_me10 (ON int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'ON int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_only=no	# Keyword ONLY
   ###< create table crash_me10 (ONLY int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_open=no	# Keyword OPEN
   ###< create table crash_me10 (OPEN int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_operation=no	# Keyword OPERATION
   ###< create table crash_me10 (OPERATION int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_option=yes	# Keyword OPTION
   ###< create table crash_me10 (OPTION int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'OPTION int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_or=yes		# Keyword OR
   ###< create table crash_me10 (OR int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'OR int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_order=yes	# Keyword ORDER
   ###< create table crash_me10 (ORDER int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'ORDER int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_outer=yes	# Keyword OUTER
   ###< create table crash_me10 (OUTER int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'OUTER int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_output=no	# Keyword OUTPUT
   ###< create table crash_me10 (OUTPUT int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_pad=no		# Keyword PAD
   ###< create table crash_me10 (PAD int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_parameters=no	# Keyword PARAMETERS
   ###< create table crash_me10 (PARAMETERS int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_partial=no	# Keyword PARTIAL
   ###< create table crash_me10 (PARTIAL int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_precision=yes	# Keyword PRECISION
   ###< create table crash_me10 (PRECISION int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'PRECISION int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_preorder=no	# Keyword PREORDER
   ###< create table crash_me10 (PREORDER int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_prepare=no	# Keyword PREPARE
   ###< create table crash_me10 (PREPARE int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_preserve=no	# Keyword PRESERVE
   ###< create table crash_me10 (PRESERVE int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_primary=yes	# Keyword PRIMARY
   ###< create table crash_me10 (PRIMARY int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_prior=no	# Keyword PRIOR
   ###< create table crash_me10 (PRIOR int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_privileges=yes	# Keyword PRIVILEGES
   ###< create table crash_me10 (PRIVILEGES int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'PRIVILEGES int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_procedure=yes	# Keyword PROCEDURE
   ###< create table crash_me10 (PROCEDURE int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'PROCEDURE int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_public=no	# Keyword PUBLIC
   ###< create table crash_me10 (PUBLIC int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_read=yes	# Keyword READ
   ###< create table crash_me10 (READ int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'READ int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_real=yes	# Keyword REAL
   ###< create table crash_me10 (REAL int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'REAL int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_recursive=no	# Keyword RECURSIVE
   ###< create table crash_me10 (RECURSIVE int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_ref=no		# Keyword REF
   ###< create table crash_me10 (REF int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_references=yes	# Keyword REFERENCES
   ###< create table crash_me10 (REFERENCES int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'REFERENCES int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_referencing=no	# Keyword REFERENCING
   ###< create table crash_me10 (REFERENCING int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_relative=no	# Keyword RELATIVE
   ###< create table crash_me10 (RELATIVE int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_resignal=no	# Keyword RESIGNAL
   ###< create table crash_me10 (RESIGNAL int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_restrict=yes	# Keyword RESTRICT
   ###< create table crash_me10 (RESTRICT int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'RESTRICT int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_return=yes	# Keyword RETURN
   ###< create table crash_me10 (RETURN int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'RETURN int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_returns=no	# Keyword RETURNS
   ###< create table crash_me10 (RETURNS int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_revoke=yes	# Keyword REVOKE
   ###< create table crash_me10 (REVOKE int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'REVOKE int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_right=yes	# Keyword RIGHT
   ###< create table crash_me10 (RIGHT int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'RIGHT int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_role=no	# Keyword ROLE
   ###< create table crash_me10 (ROLE int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_rollback=no	# Keyword ROLLBACK
   ###< create table crash_me10 (ROLLBACK int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_routine=no	# Keyword ROUTINE
   ###< create table crash_me10 (ROUTINE int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_row=no		# Keyword ROW
   ###< create table crash_me10 (ROW int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_rows=no	# Keyword ROWS
   ###< create table crash_me10 (ROWS int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_savepoint=no	# Keyword SAVEPOINT
   ###< create table crash_me10 (SAVEPOINT int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_schema=no	# Keyword SCHEMA
   ###< create table crash_me10 (SCHEMA int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_scroll=no	# Keyword SCROLL
   ###< create table crash_me10 (SCROLL int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_search=no	# Keyword SEARCH
   ###< create table crash_me10 (SEARCH int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_second=no	# Keyword SECOND
   ###< create table crash_me10 (SECOND int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_section=no	# Keyword SECTION
   ###< create table crash_me10 (SECTION int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_select=yes	# Keyword SELECT
   ###< create table crash_me10 (SELECT int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_sequence=no	# Keyword SEQUENCE
   ###< create table crash_me10 (SEQUENCE int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_session=no	# Keyword SESSION
   ###< create table crash_me10 (SESSION int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_session_user=no	# Keyword SESSION_USER
   ###< create table crash_me10 (SESSION_USER int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_set=yes	# Keyword SET
   ###< create table crash_me10 (SET int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'SET int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_signal=no	# Keyword SIGNAL
   ###< create table crash_me10 (SIGNAL int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_size=no	# Keyword SIZE
   ###< create table crash_me10 (SIZE int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_smallint=yes	# Keyword SMALLINT
   ###< create table crash_me10 (SMALLINT int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'SMALLINT int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_some=no	# Keyword SOME
   ###< create table crash_me10 (SOME int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_space=no	# Keyword SPACE
   ###< create table crash_me10 (SPACE int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_sql=yes	# Keyword SQL
   ###< create table crash_me10 (SQL int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'SQL int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_sqlexception=yes	# Keyword SQLEXCEPTION
   ###< create table crash_me10 (SQLEXCEPTION int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'SQLEXCEPTION int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_sqlstate=yes	# Keyword SQLSTATE
   ###< create table crash_me10 (SQLSTATE int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'SQLSTATE int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_sqlwarning=yes	# Keyword SQLWARNING
   ###< create table crash_me10 (SQLWARNING int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'SQLWARNING int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_structure=no	# Keyword STRUCTURE
   ###< create table crash_me10 (STRUCTURE int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_system_user=no	# Keyword SYSTEM_USER
   ###< create table crash_me10 (SYSTEM_USER int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_table=yes	# Keyword TABLE
   ###< create table crash_me10 (TABLE int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'TABLE int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_temporary=no	# Keyword TEMPORARY
   ###< create table crash_me10 (TEMPORARY int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_then=yes	# Keyword THEN
   ###< create table crash_me10 (THEN int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'THEN int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_time=no	# Keyword TIME
   ###< create table crash_me10 (TIME int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_timestamp=no	# Keyword TIMESTAMP
   ###< create table crash_me10 (TIMESTAMP int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_timezone_hour=no	# Keyword TIMEZONE_HOUR
   ###< create table crash_me10 (TIMEZONE_HOUR int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_timezone_minute=no	# Keyword TIMEZONE_MINUTE
   ###< create table crash_me10 (TIMEZONE_MINUTE int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_to=yes		# Keyword TO
   ###< create table crash_me10 (TO int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'TO int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_trailing=yes	# Keyword TRAILING
   ###< create table crash_me10 (TRAILING int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'TRAILING int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_transaction=no	# Keyword TRANSACTION
   ###< create table crash_me10 (TRANSACTION int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_translation=no	# Keyword TRANSLATION
   ###< create table crash_me10 (TRANSLATION int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_trigger=no	# Keyword TRIGGER
   ###< create table crash_me10 (TRIGGER int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_true=yes	# Keyword TRUE
   ###< create table crash_me10 (TRUE int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'TRUE int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_under=no	# Keyword UNDER
   ###< create table crash_me10 (UNDER int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_union=yes	# Keyword UNION
   ###< create table crash_me10 (UNION int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'UNION int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_unique=yes	# Keyword UNIQUE
   ###< create table crash_me10 (UNIQUE int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_unknown=no	# Keyword UNKNOWN
   ###< create table crash_me10 (UNKNOWN int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_update=yes	# Keyword UPDATE
   ###< create table crash_me10 (UPDATE int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'UPDATE int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_usage=yes	# Keyword USAGE
   ###< create table crash_me10 (USAGE int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'USAGE int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_user=no	# Keyword USER
   ###< create table crash_me10 (USER int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_using=yes	# Keyword USING
   ###< create table crash_me10 (USING int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'USING int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_value=no	# Keyword VALUE
   ###< create table crash_me10 (VALUE int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_values=yes	# Keyword VALUES
   ###< create table crash_me10 (VALUES int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'VALUES int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_varchar=yes	# Keyword VARCHAR
   ###< create table crash_me10 (VARCHAR int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'VARCHAR int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_variable=no	# Keyword VARIABLE
   ###< create table crash_me10 (VARIABLE int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_varying=yes	# Keyword VARYING
   ###< create table crash_me10 (VARYING int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'VARYING int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_view=no	# Keyword VIEW
   ###< create table crash_me10 (VIEW int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_when=yes	# Keyword WHEN
   ###< create table crash_me10 (WHEN int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'WHEN int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_whenever=no	# Keyword WHENEVER
   ###< create table crash_me10 (WHENEVER int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_where=yes	# Keyword WHERE
   ###< create table crash_me10 (WHERE int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'WHERE int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_while=yes	# Keyword WHILE
   ###< create table crash_me10 (WHILE int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'WHILE int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_with=yes	# Keyword WITH
   ###< create table crash_me10 (WITH int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'WITH int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_without=no	# Keyword WITHOUT
   ###< create table crash_me10 (WITHOUT int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_work=no	# Keyword WORK
   ###< create table crash_me10 (WORK int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_write=yes	# Keyword WRITE
   ###< create table crash_me10 (WRITE int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'WRITE int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi-92/99_year=no	# Keyword YEAR
   ###< create table crash_me10 (YEAR int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi-92/99_zone=no	# Keyword ZONE
   ###< create table crash_me10 (ZONE int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi92_async=no		# Keyword ASYNC
   ###< create table crash_me10 (ASYNC int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi92_avg=no		# Keyword AVG
   ###< create table crash_me10 (AVG int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi92_between=yes	# Keyword BETWEEN
   ###< create table crash_me10 (BETWEEN int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'BETWEEN int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi92_bit_length=no	# Keyword BIT_LENGTH
   ###< create table crash_me10 (BIT_LENGTH int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi92_char_length=no	# Keyword CHAR_LENGTH
   ###< create table crash_me10 (CHAR_LENGTH int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi92_character_length=no	# Keyword CHARACTER_LENGTH
   ###< create table crash_me10 (CHARACTER_LENGTH int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi92_coalesce=no	# Keyword COALESCE
   ###< create table crash_me10 (COALESCE int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi92_convert=no		# Keyword CONVERT
   ###< create table crash_me10 (CONVERT int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi92_count=no		# Keyword COUNT
   ###< create table crash_me10 (COUNT int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi92_exists=yes		# Keyword EXISTS
   ###< create table crash_me10 (EXISTS int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'EXISTS int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi92_extract=no		# Keyword EXTRACT
   ###< create table crash_me10 (EXTRACT int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi92_insensitive=yes	# Keyword INSENSITIVE
   ###< create table crash_me10 (INSENSITIVE int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'INSENSITIVE int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi92_lower=no		# Keyword LOWER
   ###< create table crash_me10 (LOWER int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi92_max=no		# Keyword MAX
   ###< create table crash_me10 (MAX int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi92_min=no		# Keyword MIN
   ###< create table crash_me10 (MIN int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi92_nullif=no		# Keyword NULLIF
   ###< create table crash_me10 (NULLIF int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi92_octet_length=no	# Keyword OCTET_LENGTH
   ###< create table crash_me10 (OCTET_LENGTH int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi92_oid=no		# Keyword OID
   ###< create table crash_me10 (OID int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi92_operators=no	# Keyword OPERATORS
   ###< create table crash_me10 (OPERATORS int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi92_others=no		# Keyword OTHERS
   ###< create table crash_me10 (OTHERS int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi92_overlaps=no	# Keyword OVERLAPS
   ###< create table crash_me10 (OVERLAPS int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi92_pendant=no		# Keyword PENDANT
   ###< create table crash_me10 (PENDANT int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi92_position=no	# Keyword POSITION
   ###< create table crash_me10 (POSITION int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi92_private=no		# Keyword PRIVATE
   ###< create table crash_me10 (PRIVATE int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi92_protected=no	# Keyword PROTECTED
   ###< create table crash_me10 (PROTECTED int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi92_replace=yes	# Keyword REPLACE
   ###< create table crash_me10 (REPLACE int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'REPLACE int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi92_sensitive=yes	# Keyword SENSITIVE
   ###< create table crash_me10 (SENSITIVE int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'SENSITIVE int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi92_similar=no		# Keyword SIMILAR
   ###< create table crash_me10 (SIMILAR int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi92_sqlcode=no		# Keyword SQLCODE
   ###< create table crash_me10 (SQLCODE int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi92_sqlerror=no	# Keyword SQLERROR
   ###< create table crash_me10 (SQLERROR int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi92_substring=no	# Keyword SUBSTRING
   ###< create table crash_me10 (SUBSTRING int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi92_sum=no		# Keyword SUM
   ###< create table crash_me10 (SUM int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi92_test=no		# Keyword TEST
   ###< create table crash_me10 (TEST int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi92_there=no		# Keyword THERE
   ###< create table crash_me10 (THERE int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi92_translate=no	# Keyword TRANSLATE
   ###< create table crash_me10 (TRANSLATE int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi92_trim=no		# Keyword TRIM
   ###< create table crash_me10 (TRIM int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi92_type=no		# Keyword TYPE
   ###< create table crash_me10 (TYPE int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi92_upper=no		# Keyword UPPER
   ###< create table crash_me10 (UPPER int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi92_virtual=no		# Keyword VIRTUAL
   ###< create table crash_me10 (VIRTUAL int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi92_visible=no		# Keyword VISIBLE
   ###< create table crash_me10 (VISIBLE int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi92_wait=no		# Keyword WAIT
   ###< create table crash_me10 (WAIT int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi99_admin=no		# Keyword ADMIN
   ###< create table crash_me10 (ADMIN int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi99_aggregate=no	# Keyword AGGREGATE
   ###< create table crash_me10 (AGGREGATE int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi99_array=no		# Keyword ARRAY
   ###< create table crash_me10 (ARRAY int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi99_binary=yes		# Keyword BINARY
   ###< create table crash_me10 (BINARY int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'BINARY int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi99_blob=yes		# Keyword BLOB
   ###< create table crash_me10 (BLOB int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'BLOB int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi99_class=no		# Keyword CLASS
   ###< create table crash_me10 (CLASS int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi99_clob=no		# Keyword CLOB
   ###< create table crash_me10 (CLOB int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi99_condition=yes	# Keyword CONDITION
   ###< create table crash_me10 (CONDITION int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'CONDITION int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi99_constructor=no	# Keyword CONSTRUCTOR
   ###< create table crash_me10 (CONSTRUCTOR int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi99_contains=no	# Keyword CONTAINS
   ###< create table crash_me10 (CONTAINS int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi99_cube=no		# Keyword CUBE
   ###< create table crash_me10 (CUBE int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi99_current_path=no	# Keyword CURRENT_PATH
   ###< create table crash_me10 (CURRENT_PATH int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi99_current_role=no	# Keyword CURRENT_ROLE
   ###< create table crash_me10 (CURRENT_ROLE int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi99_datalink=no	# Keyword DATALINK
   ###< create table crash_me10 (DATALINK int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi99_deref=no		# Keyword DEREF
   ###< create table crash_me10 (DEREF int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi99_destroy=no		# Keyword DESTROY
   ###< create table crash_me10 (DESTROY int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi99_destructor=no	# Keyword DESTRUCTOR
   ###< create table crash_me10 (DESTRUCTOR int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi99_deterministic=yes	# Keyword DETERMINISTIC
   ###< create table crash_me10 (DETERMINISTIC int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'DETERMINISTIC int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi99_do=no		# Keyword DO
   ###< create table crash_me10 (DO int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi99_dynamic=no		# Keyword DYNAMIC
   ###< create table crash_me10 (DYNAMIC int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi99_every=no		# Keyword EVERY
   ###< create table crash_me10 (EVERY int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi99_exit=yes		# Keyword EXIT
   ###< create table crash_me10 (EXIT int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'EXIT int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi99_expand=no		# Keyword EXPAND
   ###< create table crash_me10 (EXPAND int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi99_expanding=no	# Keyword EXPANDING
   ###< create table crash_me10 (EXPANDING int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi99_free=no		# Keyword FREE
   ###< create table crash_me10 (FREE int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi99_function=no	# Keyword FUNCTION
   ###< create table crash_me10 (FUNCTION int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi99_grouping=no	# Keyword GROUPING
   ###< create table crash_me10 (GROUPING int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi99_handler=no		# Keyword HANDLER
   ###< create table crash_me10 (HANDLER int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi99_hast=no		# Keyword HAST
   ###< create table crash_me10 (HAST int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi99_host=no		# Keyword HOST
   ###< create table crash_me10 (HOST int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi99_initialize=no	# Keyword INITIALIZE
   ###< create table crash_me10 (INITIALIZE int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi99_inout=yes		# Keyword INOUT
   ###< create table crash_me10 (INOUT int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'INOUT int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi99_iterate=yes	# Keyword ITERATE
   ###< create table crash_me10 (ITERATE int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'ITERATE int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi99_large=no		# Keyword LARGE
   ###< create table crash_me10 (LARGE int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi99_lateral=no		# Keyword LATERAL
   ###< create table crash_me10 (LATERAL int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi99_localtime=yes	# Keyword LOCALTIME
   ###< create table crash_me10 (LOCALTIME int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'LOCALTIME int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi99_localtimestamp=yes	# Keyword LOCALTIMESTAMP
   ###< create table crash_me10 (LOCALTIMESTAMP int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'LOCALTIMESTAMP int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi99_locator=no		# Keyword LOCATOR
   ###< create table crash_me10 (LOCATOR int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi99_meets=no		# Keyword MEETS
   ###< create table crash_me10 (MEETS int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi99_modifies=no	# Keyword MODIFIES
   ###< create table crash_me10 (MODIFIES int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi99_nclob=no		# Keyword NCLOB
   ###< create table crash_me10 (NCLOB int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi99_normalize=no	# Keyword NORMALIZE
   ###< create table crash_me10 (NORMALIZE int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi99_ordinality=no	# Keyword ORDINALITY
   ###< create table crash_me10 (ORDINALITY int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi99_out=yes		# Keyword OUT
   ###< create table crash_me10 (OUT int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'OUT int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi99_parameter=no	# Keyword PARAMETER
   ###< create table crash_me10 (PARAMETER int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi99_path=no		# Keyword PATH
   ###< create table crash_me10 (PATH int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi99_period=no		# Keyword PERIOD
   ###< create table crash_me10 (PERIOD int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi99_postfix=no		# Keyword POSTFIX
   ###< create table crash_me10 (POSTFIX int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi99_precedes=no	# Keyword PRECEDES
   ###< create table crash_me10 (PRECEDES int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi99_prefix=no		# Keyword PREFIX
   ###< create table crash_me10 (PREFIX int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi99_reads=no		# Keyword READS
   ###< create table crash_me10 (READS int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi99_redo=no		# Keyword REDO
   ###< create table crash_me10 (REDO int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi99_repeat=yes		# Keyword REPEAT
   ###< create table crash_me10 (REPEAT int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'REPEAT int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi99_result=no		# Keyword RESULT
   ###< create table crash_me10 (RESULT int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi99_rollup=no		# Keyword ROLLUP
   ###< create table crash_me10 (ROLLUP int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi99_sets=no		# Keyword SETS
   ###< create table crash_me10 (SETS int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi99_specific=yes	# Keyword SPECIFIC
   ###< create table crash_me10 (SPECIFIC int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'SPECIFIC int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi99_specifictype=no	# Keyword SPECIFICTYPE
   ###< create table crash_me10 (SPECIFICTYPE int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi99_start=no		# Keyword START
   ###< create table crash_me10 (START int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi99_state=no		# Keyword STATE
   ###< create table crash_me10 (STATE int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi99_static=no		# Keyword STATIC
   ###< create table crash_me10 (STATIC int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi99_succeeds=no	# Keyword SUCCEEDS
   ###< create table crash_me10 (SUCCEEDS int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi99_terminate=no	# Keyword TERMINATE
   ###< create table crash_me10 (TERMINATE int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi99_than=no		# Keyword THAN
   ###< create table crash_me10 (THAN int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi99_treat=no		# Keyword TREAT
   ###< create table crash_me10 (TREAT int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_ansi99_undo=yes		# Keyword UNDO
   ###< create table crash_me10 (UNDO int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'UNDO int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_ansi99_until=no		# Keyword UNTIL
   ###< create table crash_me10 (UNTIL int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_access=no		# Keyword ACCESS
   ###< create table crash_me10 (ACCESS int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_analyze=yes		# Keyword ANALYZE
   ###< create table crash_me10 (ANALYZE int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'ANALYZE int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_extra_audit=no		# Keyword AUDIT
   ###< create table crash_me10 (AUDIT int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_auto_increment=no	# Keyword AUTO_INCREMENT
   ###< create table crash_me10 (AUTO_INCREMENT int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_backup=no		# Keyword BACKUP
   ###< create table crash_me10 (BACKUP int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_bdb=no		# Keyword BDB
   ###< create table crash_me10 (BDB int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_berkeleydb=no	# Keyword BERKELEYDB
   ###< create table crash_me10 (BERKELEYDB int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_bigint=yes		# Keyword BIGINT
   ###< create table crash_me10 (BIGINT int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'BIGINT int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_extra_break=no		# Keyword BREAK
   ###< create table crash_me10 (BREAK int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_browse=no		# Keyword BROWSE
   ###< create table crash_me10 (BROWSE int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_btree=no		# Keyword BTREE
   ###< create table crash_me10 (BTREE int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_bulk=no		# Keyword BULK
   ###< create table crash_me10 (BULK int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_change=yes		# Keyword CHANGE
   ###< create table crash_me10 (CHANGE int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'CHANGE int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_extra_checkpoint=no	# Keyword CHECKPOINT
   ###< create table crash_me10 (CHECKPOINT int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_cluster=no		# Keyword CLUSTER
   ###< create table crash_me10 (CLUSTER int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_clustered=no	# Keyword CLUSTERED
   ###< create table crash_me10 (CLUSTERED int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_columns=yes		# Keyword COLUMNS
   ###< create table crash_me10 (COLUMNS int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'COLUMNS int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_extra_comment=no		# Keyword COMMENT
   ###< create table crash_me10 (COMMENT int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_compress=no		# Keyword COMPRESS
   ###< create table crash_me10 (COMPRESS int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_compute=no		# Keyword COMPUTE
   ###< create table crash_me10 (COMPUTE int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_containstable=no	# Keyword CONTAINSTABLE
   ###< create table crash_me10 (CONTAINSTABLE int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_database=yes	# Keyword DATABASE
   ###< create table crash_me10 (DATABASE int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'DATABASE int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_extra_databases=yes	# Keyword DATABASES
   ###< create table crash_me10 (DATABASES int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'DATABASES int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_extra_day_hour=yes	# Keyword DAY_HOUR
   ###< create table crash_me10 (DAY_HOUR int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'DAY_HOUR int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_extra_day_minute=yes	# Keyword DAY_MINUTE
   ###< create table crash_me10 (DAY_MINUTE int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'DAY_MINUTE int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_extra_day_second=yes	# Keyword DAY_SECOND
   ###< create table crash_me10 (DAY_SECOND int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'DAY_SECOND int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_extra_dbcc=no		# Keyword DBCC
   ###< create table crash_me10 (DBCC int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_delayed=yes		# Keyword DELAYED
   ###< create table crash_me10 (DELAYED int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'DELAYED int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_extra_deny=no		# Keyword DENY
   ###< create table crash_me10 (DENY int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_disk=no		# Keyword DISK
   ###< create table crash_me10 (DISK int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_distinctrow=yes	# Keyword DISTINCTROW
   ###< create table crash_me10 (DISTINCTROW int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'DISTINCTROW int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_extra_distributed=no	# Keyword DISTRIBUTED
   ###< create table crash_me10 (DISTRIBUTED int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_dummy=no		# Keyword DUMMY
   ###< create table crash_me10 (DUMMY int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_dump=no		# Keyword DUMP
   ###< create table crash_me10 (DUMP int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_enclosed=yes	# Keyword ENCLOSED
   ###< create table crash_me10 (ENCLOSED int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'ENCLOSED int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_extra_errlvl=no		# Keyword ERRLVL
   ###< create table crash_me10 (ERRLVL int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_errors=no		# Keyword ERRORS
   ###< create table crash_me10 (ERRORS int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_escaped=yes		# Keyword ESCAPED
   ###< create table crash_me10 (ESCAPED int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'ESCAPED int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_extra_exclusive=no	# Keyword EXCLUSIVE
   ###< create table crash_me10 (EXCLUSIVE int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_explain=yes		# Keyword EXPLAIN
   ###< create table crash_me10 (EXPLAIN int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'EXPLAIN int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_extra_fields=yes		# Keyword FIELDS
   ###< create table crash_me10 (FIELDS int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'FIELDS int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_extra_file=no		# Keyword FILE
   ###< create table crash_me10 (FILE int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_fillfactor=no	# Keyword FILLFACTOR
   ###< create table crash_me10 (FILLFACTOR int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_freetext=no		# Keyword FREETEXT
   ###< create table crash_me10 (FREETEXT int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_freetexttable=no	# Keyword FREETEXTTABLE
   ###< create table crash_me10 (FREETEXTTABLE int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_fulltext=yes	# Keyword FULLTEXT
   ###< create table crash_me10 (FULLTEXT int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_extra_geometry=no		# Keyword GEOMETRY
   ###< create table crash_me10 (GEOMETRY int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_hash=no		# Keyword HASH
   ###< create table crash_me10 (HASH int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_high_priority=yes	# Keyword HIGH_PRIORITY
   ###< create table crash_me10 (HIGH_PRIORITY int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'HIGH_PRIORITY int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_extra_holdlock=no		# Keyword HOLDLOCK
   ###< create table crash_me10 (HOLDLOCK int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_hour_minute=yes	# Keyword HOUR_MINUTE
   ###< create table crash_me10 (HOUR_MINUTE int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'HOUR_MINUTE int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_extra_hour_second=yes	# Keyword HOUR_SECOND
   ###< create table crash_me10 (HOUR_SECOND int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'HOUR_SECOND int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_extra_identified=no	# Keyword IDENTIFIED
   ###< create table crash_me10 (IDENTIFIED int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_identity_insert=no	# Keyword IDENTITY_INSERT
   ###< create table crash_me10 (IDENTITY_INSERT int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_identitycol=no	# Keyword IDENTITYCOL
   ###< create table crash_me10 (IDENTITYCOL int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_increment=no	# Keyword INCREMENT
   ###< create table crash_me10 (INCREMENT int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_index=yes		# Keyword INDEX
   ###< create table crash_me10 (INDEX int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_extra_infile=yes		# Keyword INFILE
   ###< create table crash_me10 (INFILE int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'INFILE int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_extra_initial=no		# Keyword INITIAL
   ###< create table crash_me10 (INITIAL int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_innodb=no		# Keyword INNODB
   ###< create table crash_me10 (INNODB int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_keys=yes		# Keyword KEYS
   ###< create table crash_me10 (KEYS int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'KEYS int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_extra_kill=yes		# Keyword KILL
   ###< create table crash_me10 (KILL int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'KILL int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_extra_lineno=no		# Keyword LINENO
   ###< create table crash_me10 (LINENO int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_lines=yes		# Keyword LINES
   ###< create table crash_me10 (LINES int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'LINES int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_extra_load=yes		# Keyword LOAD
   ###< create table crash_me10 (LOAD int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'LOAD int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_extra_lock=yes		# Keyword LOCK
   ###< create table crash_me10 (LOCK int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'LOCK int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_extra_long=yes		# Keyword LONG
   ###< create table crash_me10 (LONG int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'LONG int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_extra_longblob=yes	# Keyword LONGBLOB
   ###< create table crash_me10 (LONGBLOB int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'LONGBLOB int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_extra_longtext=yes	# Keyword LONGTEXT
   ###< create table crash_me10 (LONGTEXT int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'LONGTEXT int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_extra_low_priority=yes	# Keyword LOW_PRIORITY
   ###< create table crash_me10 (LOW_PRIORITY int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'LOW_PRIORITY int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_extra_master_server_id=yes	# Keyword MASTER_SERVER_ID
   ###< create table crash_me10 (MASTER_SERVER_ID int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'MASTER_SERVER_ID int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_extra_maxextents=no	# Keyword MAXEXTENTS
   ###< create table crash_me10 (MAXEXTENTS int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_mediumblob=yes	# Keyword MEDIUMBLOB
   ###< create table crash_me10 (MEDIUMBLOB int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'MEDIUMBLOB int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_extra_mediumint=yes	# Keyword MEDIUMINT
   ###< create table crash_me10 (MEDIUMINT int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'MEDIUMINT int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_extra_mediumtext=yes	# Keyword MEDIUMTEXT
   ###< create table crash_me10 (MEDIUMTEXT int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'MEDIUMTEXT int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_extra_middleint=yes	# Keyword MIDDLEINT
   ###< create table crash_me10 (MIDDLEINT int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'MIDDLEINT int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_extra_minus=no		# Keyword MINUS
   ###< create table crash_me10 (MINUS int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_minute_second=yes	# Keyword MINUTE_SECOND
   ###< create table crash_me10 (MINUTE_SECOND int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'MINUTE_SECOND int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_extra_mlslabel=no		# Keyword MLSLABEL
   ###< create table crash_me10 (MLSLABEL int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_mode=no		# Keyword MODE
   ###< create table crash_me10 (MODE int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_mrg_myisam=no	# Keyword MRG_MYISAM
   ###< create table crash_me10 (MRG_MYISAM int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_noaudit=no		# Keyword NOAUDIT
   ###< create table crash_me10 (NOAUDIT int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_nocheck=no		# Keyword NOCHECK
   ###< create table crash_me10 (NOCHECK int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_nocompress=no	# Keyword NOCOMPRESS
   ###< create table crash_me10 (NOCOMPRESS int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_nonclustered=no	# Keyword NONCLUSTERED
   ###< create table crash_me10 (NONCLUSTERED int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_nowait=no		# Keyword NOWAIT
   ###< create table crash_me10 (NOWAIT int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_number=no		# Keyword NUMBER
   ###< create table crash_me10 (NUMBER int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_offline=no		# Keyword OFFLINE
   ###< create table crash_me10 (OFFLINE int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_offsets=no		# Keyword OFFSETS
   ###< create table crash_me10 (OFFSETS int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_online=no		# Keyword ONLINE
   ###< create table crash_me10 (ONLINE int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_opendatasource=no	# Keyword OPENDATASOURCE
   ###< create table crash_me10 (OPENDATASOURCE int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_openquery=no	# Keyword OPENQUERY
   ###< create table crash_me10 (OPENQUERY int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_openrowset=no	# Keyword OPENROWSET
   ###< create table crash_me10 (OPENROWSET int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_openxml=no		# Keyword OPENXML
   ###< create table crash_me10 (OPENXML int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_optimize=yes	# Keyword OPTIMIZE
   ###< create table crash_me10 (OPTIMIZE int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'OPTIMIZE int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_extra_optionally=yes	# Keyword OPTIONALLY
   ###< create table crash_me10 (OPTIONALLY int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'OPTIONALLY int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_extra_outfile=yes		# Keyword OUTFILE
   ###< create table crash_me10 (OUTFILE int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'OUTFILE int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_extra_over=no		# Keyword OVER
   ###< create table crash_me10 (OVER int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_pctfree=no		# Keyword PCTFREE
   ###< create table crash_me10 (PCTFREE int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_percent=no		# Keyword PERCENT
   ###< create table crash_me10 (PERCENT int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_plan=no		# Keyword PLAN
   ###< create table crash_me10 (PLAN int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_print=no		# Keyword PRINT
   ###< create table crash_me10 (PRINT int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_proc=no		# Keyword PROC
   ###< create table crash_me10 (PROC int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_purge=yes		# Keyword PURGE
   ###< create table crash_me10 (PURGE int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'PURGE int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_extra_raiserror=no	# Keyword RAISERROR
   ###< create table crash_me10 (RAISERROR int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_raw=no		# Keyword RAW
   ###< create table crash_me10 (RAW int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_readtext=no		# Keyword READTEXT
   ###< create table crash_me10 (READTEXT int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_reconfigure=no	# Keyword RECONFIGURE
   ###< create table crash_me10 (RECONFIGURE int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_regexp=yes		# Keyword REGEXP
   ###< create table crash_me10 (REGEXP int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'REGEXP int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_extra_rename=yes		# Keyword RENAME
   ###< create table crash_me10 (RENAME int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'RENAME int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_extra_replication=no	# Keyword REPLICATION
   ###< create table crash_me10 (REPLICATION int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_require=yes		# Keyword REQUIRE
   ###< create table crash_me10 (REQUIRE int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'REQUIRE int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_extra_resource=no		# Keyword RESOURCE
   ###< create table crash_me10 (RESOURCE int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_restore=no		# Keyword RESTORE
   ###< create table crash_me10 (RESTORE int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_rlike=yes		# Keyword RLIKE
   ###< create table crash_me10 (RLIKE int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'RLIKE int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_extra_rowcount=no		# Keyword ROWCOUNT
   ###< create table crash_me10 (ROWCOUNT int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_rowguidcol=no	# Keyword ROWGUIDCOL
   ###< create table crash_me10 (ROWGUIDCOL int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_rowid=no		# Keyword ROWID
   ###< create table crash_me10 (ROWID int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_rownum=no		# Keyword ROWNUM
   ###< create table crash_me10 (ROWNUM int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_rtree=no		# Keyword RTREE
   ###< create table crash_me10 (RTREE int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_rule=no		# Keyword RULE
   ###< create table crash_me10 (RULE int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_save=no		# Keyword SAVE
   ###< create table crash_me10 (SAVE int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_setuser=no		# Keyword SETUSER
   ###< create table crash_me10 (SETUSER int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_share=no		# Keyword SHARE
   ###< create table crash_me10 (SHARE int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_show=yes		# Keyword SHOW
   ###< create table crash_me10 (SHOW int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'SHOW int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_extra_shutdown=no		# Keyword SHUTDOWN
   ###< create table crash_me10 (SHUTDOWN int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_soname=yes		# Keyword SONAME
   ###< create table crash_me10 (SONAME int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'SONAME int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_extra_spatial=yes		# Keyword SPATIAL
   ###< create table crash_me10 (SPATIAL int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_extra_sql_big_result=yes	# Keyword SQL_BIG_RESULT
   ###< create table crash_me10 (SQL_BIG_RESULT int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'SQL_BIG_RESULT int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_extra_sql_calc_found_rows=yes	# Keyword SQL_CALC_FOUND_ROWS
   ###< create table crash_me10 (SQL_CALC_FOUND_ROWS int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'SQL_CALC_FOUND_ROWS int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_extra_sql_small_result=yes	# Keyword SQL_SMALL_RESULT
   ###< create table crash_me10 (SQL_SMALL_RESULT int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'SQL_SMALL_RESULT int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_extra_ssl=yes		# Keyword SSL
   ###< create table crash_me10 (SSL int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'SSL int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_extra_starting=yes	# Keyword STARTING
   ###< create table crash_me10 (STARTING int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'STARTING int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_extra_statistics=no	# Keyword STATISTICS
   ###< create table crash_me10 (STATISTICS int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_straight_join=yes	# Keyword STRAIGHT_JOIN
   ###< create table crash_me10 (STRAIGHT_JOIN int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'STRAIGHT_JOIN int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_extra_striped=no		# Keyword STRIPED
   ###< create table crash_me10 (STRIPED int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_successful=no	# Keyword SUCCESSFUL
   ###< create table crash_me10 (SUCCESSFUL int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_synonym=no		# Keyword SYNONYM
   ###< create table crash_me10 (SYNONYM int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_sysdate=no		# Keyword SYSDATE
   ###< create table crash_me10 (SYSDATE int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_tables=yes		# Keyword TABLES
   ###< create table crash_me10 (TABLES int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'TABLES int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_extra_terminated=yes	# Keyword TERMINATED
   ###< create table crash_me10 (TERMINATED int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'TERMINATED int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_extra_textsize=no		# Keyword TEXTSIZE
   ###< create table crash_me10 (TEXTSIZE int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_tinyblob=yes	# Keyword TINYBLOB
   ###< create table crash_me10 (TINYBLOB int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'TINYBLOB int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_extra_tinyint=yes		# Keyword TINYINT
   ###< create table crash_me10 (TINYINT int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'TINYINT int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_extra_tinytext=yes	# Keyword TINYTEXT
   ###< create table crash_me10 (TINYTEXT int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'TINYTEXT int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_extra_top=no		# Keyword TOP
   ###< create table crash_me10 (TOP int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_tran=no		# Keyword TRAN
   ###< create table crash_me10 (TRAN int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_truncate=no		# Keyword TRUNCATE
   ###< create table crash_me10 (TRUNCATE int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_tsequal=no		# Keyword TSEQUAL
   ###< create table crash_me10 (TSEQUAL int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_types=no		# Keyword TYPES
   ###< create table crash_me10 (TYPES int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_uid=no		# Keyword UID
   ###< create table crash_me10 (UID int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_unlock=yes		# Keyword UNLOCK
   ###< create table crash_me10 (UNLOCK int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'UNLOCK int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_extra_unsigned=yes	# Keyword UNSIGNED
   ###< create table crash_me10 (UNSIGNED int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'UNSIGNED int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_extra_updatetext=no	# Keyword UPDATETEXT
   ###< create table crash_me10 (UPDATETEXT int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_use=yes		# Keyword USE
   ###< create table crash_me10 (USE int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'USE int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_extra_user_resources=no	# Keyword USER_RESOURCES
   ###< create table crash_me10 (USER_RESOURCES int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_validate=no		# Keyword VALIDATE
   ###< create table crash_me10 (VALIDATE int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_varbinary=yes	# Keyword VARBINARY
   ###< create table crash_me10 (VARBINARY int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'VARBINARY int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_extra_varchar2=no		# Keyword VARCHAR2
   ###< create table crash_me10 (VARCHAR2 int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_waitfor=no		# Keyword WAITFOR
   ###< create table crash_me10 (WAITFOR int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_warnings=no		# Keyword WARNINGS
   ###< create table crash_me10 (WARNINGS int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_writetext=no	# Keyword WRITETEXT
   ###< create table crash_me10 (WRITETEXT int not null)
   ###> OK
   ###< drop table crash_me10 
   ###> OK
   ###
   ###As far as all queries returned OK, result is NO
reserved_word_extra_xor=yes		# Keyword XOR
   ###< create table crash_me10 (XOR int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'XOR int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_extra_year_month=yes	# Keyword YEAR_MONTH
   ###< create table crash_me10 (YEAR_MONTH int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'YEAR_MONTH int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
reserved_word_extra_zerofill=yes	# Keyword ZEROFILL
   ###< create table crash_me10 (ZEROFILL int not null)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'ZEROFILL int not null)' at line 1
   ###< drop table crash_me10 
   ###> execute error:Unknown table 'crash_me10'
   ###
   ###As far as some queries didnt return OK, result is YES
right_outer_join=yes			# right outer join
   ###< select crash_me.a from crash_me right join crash_me2 ON crash_me.a=crash_me2.a
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
rollback_metadata=no			# rollback_metadata
   ###< create table crash_q (a integer not null) 
   ###> OK
   ###
   ###< insert into crash_q values (1)
   ###> OK
rowid=auto_increment			# Type for row id
   ###< create table crash_q (a rowid)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'rowid)' at line 1
   ###< drop table crash_q 
   ###> execute error:Unknown table 'crash_q'
   ###
   ###< create table crash_q (a int not null auto_increment, primary key(a))
   ###> OK
   ###< drop table crash_q 
   ###> OK
safe_decimal_arithmetic=no		# safe decimal arithmetic
   ###< create table crash_me_a (a decimal(10,2),b decimal(10,2))
   ###> OK
   ###
   ###< insert into crash_me_a (a,b) values (11.4,18.9)
   ###> OK
   ###
   ###<select count(*) from crash_me_a where a+b=30.3
   ###>0
   ###We expected '1' but got '0' 
select_constants=yes			# Select constants
   ###< select 1 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
select_limit=with LIMIT			# LIMIT number of rows
   ###< select * from crash_me limit 1
   ###> OK
select_limit2=yes			# SELECT with LIMIT #,#
   ###< select * from crash_me limit 1,1
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
select_limit3=yes			# SELECT with LIMIT # OFFSET #
   ###< select * from crash_me limit 1 offset 1
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
select_string_size=1048565		# constant string size in SELECT
   ###We are trying (example with N=5):
   ###select 'aaaaa'
select_table_update=yes			# Update with sub select
   ###< create table crash_q (a integer,b char(10))
   ###> OK
   ###< insert into crash_q values(1,'c')
   ###> OK
   ###< update crash_q set b= (select b from crash_me where crash_q.a = crash_me.a)
   ###> OK
   ###
   ###<select b from crash_q
   ###>a
   ###
   ###< drop table crash_q 
   ###> OK
select_without_from=yes			# SELECT without FROM
   ###< select 1
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
server_version=MySQL 5.0.0 alpha debug log/	# server version
simple_joins=yes			# ANSI SQL simple joins
   ###< select crash_me.a from crash_me, crash_me t0
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
sorted_group_by=yes			# Group by always sorted
   ###< create table crash_me_t1 (a int not null, b int not null)
   ###> OK
   ###< insert into crash_me_t1 values (1,1)
   ###> OK
   ###< insert into crash_me_t1 values (1,2)
   ###> OK
   ###< insert into crash_me_t1 values (3,1)
   ###> OK
   ###< insert into crash_me_t1 values (3,2)
   ###> OK
   ###< insert into crash_me_t1 values (2,2)
   ###> OK
   ###< insert into crash_me_t1 values (2,1)
   ###> OK
   ###< create table crash_me_t2 (a int not null, b int not null)
   ###> OK
   ###< create index crash_me_t2_ind on crash_me_t2 (a)
   ###> OK
   ###< insert into crash_me_t2 values (1,3)
   ###> OK
   ###< insert into crash_me_t2 values (3,1)
   ###> OK
   ###< insert into crash_me_t2 values (2,2)
   ###> OK
   ###< insert into crash_me_t2 values (1,1)
   ###> OK
   ###
   ###< select crash_me_t1.a,crash_me_t2.b from crash_me_t1,crash_me_t2 where crash_me_t1.a=crash_me_t2.a group by crash_me_t1.a,crash_me_t2.b
   ### > 1,1
   ### > 1,3
   ### > 2,2
   ### > 3,1
   ###
   ### Check recordset:
   ### 1,1 expected: 1,1
   ### 1,3 expected: 1,3
   ### 2,2 expected: 2,2
   ### 3,1 expected: 3,1
   ### Recordset corresponds with template
   ###< drop table crash_me_t1
   ###> OK
   ###< drop table crash_me_t2
   ###> OK
storage_of_float=round			# Storage of float values
   ###< create table crash_q (q1 float(4,1))
   ###> OK
   ###< insert into crash_q values(1.14)
   ###> OK
   ###
   ###<select q1 from crash_q
   ###>1.1
   ###
   ###< drop table crash_q 
   ###> OK
   ###
   ###< create table crash_q (q1 float(4,1))
   ###> OK
   ###< insert into crash_q values(1.16)
   ###> OK
   ###
   ###<select q1 from crash_q
   ###>1.2
   ###We expected '1.1' but got '1.2' 
   ###
   ###< drop table crash_q 
   ###> OK
   ###
   ###< create table crash_q (q1 float(4,1))
   ###> OK
   ###< insert into crash_q values(1.14)
   ###> OK
   ###
   ###<select q1 from crash_q
   ###>1.1
   ###
   ###< drop table crash_q 
   ###> OK
   ###
   ###< create table crash_q (q1 float(4,1))
   ###> OK
   ###< insert into crash_q values(1.16)
   ###> OK
   ###
   ###<select q1 from crash_q
   ###>1.2
   ###
   ###< drop table crash_q 
   ###> OK
subqueries=yes				# subqueries
   ###< select a from crash_me where crash_me.a in (select max(a) from crash_me)
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
table_alias=yes				# Table alias
   ###< select b.a from crash_me as b
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
table_name_case=no			# case independent table names
   ###< create table crash_q (q integer)
   ###> OK
   ###< drop table CRASH_Q 
   ###> execute error:Unknown table 'CRASH_Q'
   ###
   ###As far as some queries didnt return OK, result is NO
table_wildcard=yes			# Select table_name.*
   ###< select crash_me.* from crash_me
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
temporary_table=yes			# temporary tables
   ###< create temporary table crash_q (q integer not null)
   ###> OK
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
time_format_EUR=error			# Supports HH.MM.SS (EUR) time format
   ###< insert into crash_me_t(a) values ('20.08.16')
   ###> OK
   ###
   ###<select a from crash_me_t
   ###>00:00:20
   ###We expected '20:08:16' but got '00:00:20' 
   ###
   ###< delete from crash_me_t
   ###> OK
time_format_HHHHMMSS=yes		# Supports HHHHmmSS time format
   ###< insert into crash_me_t(a) values ('00200816')
   ###> OK
   ###
   ###<select a from crash_me_t
   ###>20:08:16
   ###
   ###< delete from crash_me_t
   ###> OK
time_format_ISO=yes			# Supports HH:MM:SS (ISO) time format
   ###< insert into crash_me_t(a)  values ('20:08:16')
   ###> OK
   ###
   ###<select a from crash_me_t
   ###>20:08:16
   ###
   ###< delete from crash_me_t
   ###> OK
time_format_USA=error			# Supports HH:MM:SS (AM|PM) time format
   ###< insert into crash_me_t(a) values ('08:08:16 PM')
   ###> OK
   ###
   ###<select a from crash_me_t
   ###>08:08:16
   ###We expected '20:08:16' but got '08:08:16' 
   ###
   ###< delete from crash_me_t
   ###> OK
time_format_inresult=iso		# Time format in result
   ###< insert into crash_me_t values(CURRENT_TIME) 
   ###> OK
   ###
   ###< select a from crash_me_t
   ###> 09:46:11
   ###< delete from crash_me_t
   ###> OK
transactions=yes			# transactions
   ###<select * from crash_q
   ###>1
   ###We expected '' but got '1' 
truncate_table=yes			# truncate
   ###< create table crash_q (a integer, b integer,c1 CHAR(10))
   ###> OK
   ###< truncate table crash_q
   ###> OK
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
type_extra_abstime=no			# Type abstime
   ###< create table crash_q (q abstime)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'abstime)' at line 1
   ###< drop table crash_q 
   ###> execute error:Unknown table 'crash_q'
   ###
   ###As far as some queries didnt return OK, result is NO
type_extra_bfile=no			# Type bfile
   ###< create table crash_q (q bfile)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'bfile)' at line 1
   ###< drop table crash_q 
   ###> execute error:Unknown table 'crash_q'
   ###
   ###As far as some queries didnt return OK, result is NO
type_extra_blob=yes			# Type blob
   ###< create table crash_q (q blob)
   ###> OK
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
type_extra_bool=yes			# Type bool
   ###< create table crash_q (q bool)
   ###> OK
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
type_extra_box=no			# Type box
   ###< create table crash_q (q box)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'box)' at line 1
   ###< drop table crash_q 
   ###> execute error:Unknown table 'crash_q'
   ###
   ###As far as some queries didnt return OK, result is NO
type_extra_byte=no			# Type byte
   ###< create table crash_q (q byte)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'byte)' at line 1
   ###< drop table crash_q 
   ###> execute error:Unknown table 'crash_q'
   ###
   ###As far as some queries didnt return OK, result is NO
type_extra_char(1_arg)_binary=yes	# Type char(1 arg) binary
   ###< create table crash_q (q char(10) binary)
   ###> OK
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
type_extra_cidr=no			# Type cidr
   ###< create table crash_q (q cidr)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'cidr)' at line 1
   ###< drop table crash_q 
   ###> execute error:Unknown table 'crash_q'
   ###
   ###As far as some queries didnt return OK, result is NO
type_extra_circle=no			# Type circle
   ###< create table crash_q (q circle)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'circle)' at line 1
   ###< drop table crash_q 
   ###> execute error:Unknown table 'crash_q'
   ###
   ###As far as some queries didnt return OK, result is NO
type_extra_clob=no			# Type clob
   ###< create table crash_q (q clob)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'clob)' at line 1
   ###< drop table crash_q 
   ###> execute error:Unknown table 'crash_q'
   ###
   ###As far as some queries didnt return OK, result is NO
type_extra_datetime=yes			# Type datetime
   ###< create table crash_q (q datetime)
   ###> OK
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
type_extra_double=yes			# Type double
   ###< create table crash_q (q double)
   ###> OK
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
type_extra_enum(1_arg)=yes		# Type enum(1 arg)
   ###< create table crash_q (q enum('red'))
   ###> OK
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
type_extra_float(2_arg)=yes		# Type float(2 arg)
   ###< create table crash_q (q float(6,2))
   ###> OK
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
type_extra_float4=yes			# Type float4
   ###< create table crash_q (q float4)
   ###> OK
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
type_extra_float8=yes			# Type float8
   ###< create table crash_q (q float8)
   ###> OK
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
type_extra_image=no			# Type image
   ###< create table crash_q (q image)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'image)' at line 1
   ###< drop table crash_q 
   ###> execute error:Unknown table 'crash_q'
   ###
   ###As far as some queries didnt return OK, result is NO
type_extra_inet=no			# Type inet
   ###< create table crash_q (q inet)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'inet)' at line 1
   ###< drop table crash_q 
   ###> execute error:Unknown table 'crash_q'
   ###
   ###As far as some queries didnt return OK, result is NO
type_extra_int(1_arg)_zerofill=yes	# Type int(1 arg) zerofill
   ###< create table crash_q (q int(5) zerofill)
   ###> OK
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
type_extra_int1=yes			# Type int1
   ###< create table crash_q (q int1)
   ###> OK
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
type_extra_int2=yes			# Type int2
   ###< create table crash_q (q int2)
   ###> OK
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
type_extra_int3=yes			# Type int3
   ###< create table crash_q (q int3)
   ###> OK
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
type_extra_int4=yes			# Type int4
   ###< create table crash_q (q int4)
   ###> OK
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
type_extra_int8=yes			# Type int8
   ###< create table crash_q (q int8)
   ###> OK
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
type_extra_int_auto_increment=yes	# Type int not null auto_increment
   ###< create table crash_q (q int not null auto_increment,unique(q))
   ###> OK
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
type_extra_int_identity=no		# Type int not null identity
   ###< create table crash_q (q int not null identity,unique(q))
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'identity,unique(q))' at line 1
   ###< drop table crash_q 
   ###> execute error:Unknown table 'crash_q'
   ###
   ###As far as some queries didnt return OK, result is NO
type_extra_int_unsigned=yes		# Type int unsigned
   ###< create table crash_q (q int unsigned)
   ###> OK
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
type_extra_interval=no			# Type interval
   ###< create table crash_q (q interval)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'interval)' at line 1
   ###< drop table crash_q 
   ###> execute error:Unknown table 'crash_q'
   ###
   ###As far as some queries didnt return OK, result is NO
type_extra_line=no			# Type line
   ###< create table crash_q (q line)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'line)' at line 1
   ###< drop table crash_q 
   ###> execute error:Unknown table 'crash_q'
   ###
   ###As far as some queries didnt return OK, result is NO
type_extra_long=yes			# Type long
   ###< create table crash_q (q long)
   ###> OK
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
type_extra_long_raw=no			# Type long raw
   ###< create table crash_q (q long raw)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'raw)' at line 1
   ###< drop table crash_q 
   ###> execute error:Unknown table 'crash_q'
   ###
   ###As far as some queries didnt return OK, result is NO
type_extra_long_varbinary=yes		# Type long varbinary
   ###< create table crash_q (q long varbinary)
   ###> OK
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
type_extra_long_varchar(1_arg)=no	# Type long varchar(1 arg)
   ###< create table crash_q (q long varchar(1))
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near '(1))' at line 1
   ###< drop table crash_q 
   ###> execute error:Unknown table 'crash_q'
   ###
   ###As far as some queries didnt return OK, result is NO
type_extra_lseg=no			# Type lseg
   ###< create table crash_q (q lseg)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'lseg)' at line 1
   ###< drop table crash_q 
   ###> execute error:Unknown table 'crash_q'
   ###
   ###As far as some queries didnt return OK, result is NO
type_extra_macaddr=no			# Type macaddr
   ###< create table crash_q (q macaddr)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'macaddr)' at line 1
   ###< drop table crash_q 
   ###> execute error:Unknown table 'crash_q'
   ###
   ###As far as some queries didnt return OK, result is NO
type_extra_mediumint=yes		# Type mediumint
   ###< create table crash_q (q mediumint)
   ###> OK
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
type_extra_mediumtext=yes		# Type mediumtext
   ###< create table crash_q (q mediumtext)
   ###> OK
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
type_extra_middleint=yes		# Type middleint
   ###< create table crash_q (q middleint)
   ###> OK
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
type_extra_mlslabel=no			# Type mlslabel
   ###< create table crash_q (q mlslabel)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'mlslabel)' at line 1
   ###< drop table crash_q 
   ###> execute error:Unknown table 'crash_q'
   ###
   ###As far as some queries didnt return OK, result is NO
type_extra_money=no			# Type money
   ###< create table crash_q (q money)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'money)' at line 1
   ###< drop table crash_q 
   ###> execute error:Unknown table 'crash_q'
   ###
   ###As far as some queries didnt return OK, result is NO
type_extra_nclob=no			# Type nclob
   ###< create table crash_q (q nclob)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'nclob)' at line 1
   ###< drop table crash_q 
   ###> execute error:Unknown table 'crash_q'
   ###
   ###As far as some queries didnt return OK, result is NO
type_extra_number=no			# Type number
   ###< create table crash_q (q number)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'number)' at line 1
   ###< drop table crash_q 
   ###> execute error:Unknown table 'crash_q'
   ###
   ###As far as some queries didnt return OK, result is NO
type_extra_number(1_arg)=no		# Type number(1 arg)
   ###< create table crash_q (q number(9))
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'number(9))' at line 1
   ###< drop table crash_q 
   ###> execute error:Unknown table 'crash_q'
   ###
   ###As far as some queries didnt return OK, result is NO
type_extra_number(2_arg)=no		# Type number(2 arg)
   ###< create table crash_q (q number(9,2))
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'number(9,2))' at line 1
   ###< drop table crash_q 
   ###> execute error:Unknown table 'crash_q'
   ###
   ###As far as some queries didnt return OK, result is NO
type_extra_nvarchar2(1_arg)=no		# Type nvarchar2(1 arg)
   ###< create table crash_q (q nvarchar2(16))
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'nvarchar2(16))' at line 1
   ###< drop table crash_q 
   ###> execute error:Unknown table 'crash_q'
   ###
   ###As far as some queries didnt return OK, result is NO
type_extra_path=no			# Type path
   ###< create table crash_q (q path)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'path)' at line 1
   ###< drop table crash_q 
   ###> execute error:Unknown table 'crash_q'
   ###
   ###As far as some queries didnt return OK, result is NO
type_extra_point=yes			# Type point
   ###< create table crash_q (q point)
   ###> OK
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
type_extra_polygon=yes			# Type polygon
   ###< create table crash_q (q polygon)
   ###> OK
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
type_extra_raw(1_arg)=no		# Type raw(1 arg)
   ###< create table crash_q (q raw(16))
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'raw(16))' at line 1
   ###< drop table crash_q 
   ###> execute error:Unknown table 'crash_q'
   ###
   ###As far as some queries didnt return OK, result is NO
type_extra_reltime=no			# Type reltime
   ###< create table crash_q (q reltime)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'reltime)' at line 1
   ###< drop table crash_q 
   ###> execute error:Unknown table 'crash_q'
   ###
   ###As far as some queries didnt return OK, result is NO
type_extra_rowid=no			# Type rowid
   ###< create table crash_q (q rowid)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'rowid)' at line 1
   ###< drop table crash_q 
   ###> execute error:Unknown table 'crash_q'
   ###
   ###As far as some queries didnt return OK, result is NO
type_extra_serial=yes			# Type serial
   ###< create table crash_q (q serial)
   ###> OK
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
type_extra_set(1_arg)=yes		# Type set(1 arg)
   ###< create table crash_q (q set('red'))
   ###> OK
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
type_extra_smalldatetime=no		# Type smalldatetime
   ###< create table crash_q (q smalldatetime)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'smalldatetime)' at line 1
   ###< drop table crash_q 
   ###> execute error:Unknown table 'crash_q'
   ###
   ###As far as some queries didnt return OK, result is NO
type_extra_smallfloat=no		# Type smallfloat
   ###< create table crash_q (q smallfloat)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'smallfloat)' at line 1
   ###< drop table crash_q 
   ###> execute error:Unknown table 'crash_q'
   ###
   ###As far as some queries didnt return OK, result is NO
type_extra_smallmoney=no		# Type smallmoney
   ###< create table crash_q (q smallmoney)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'smallmoney)' at line 1
   ###< drop table crash_q 
   ###> execute error:Unknown table 'crash_q'
   ###
   ###As far as some queries didnt return OK, result is NO
type_extra_text=yes			# Type text
   ###< create table crash_q (q text)
   ###> OK
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
type_extra_text(1_arg)=yes		# Type text(1 arg)
   ###< create table crash_q (q text(10))
   ###> OK
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
type_extra_timespan=no			# Type timespan
   ###< create table crash_q (q timespan)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'timespan)' at line 1
   ###< drop table crash_q 
   ###> execute error:Unknown table 'crash_q'
   ###
   ###As far as some queries didnt return OK, result is NO
type_extra_uint=no			# Type uint
   ###< create table crash_q (q uint)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'uint)' at line 1
   ###< drop table crash_q 
   ###> execute error:Unknown table 'crash_q'
   ###
   ###As far as some queries didnt return OK, result is NO
type_extra_varchar2(1_arg)=no		# Type varchar2(1 arg)
   ###< create table crash_q (q varchar2(257))
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'varchar2(257))' at line 1
   ###< drop table crash_q 
   ###> execute error:Unknown table 'crash_q'
   ###
   ###As far as some queries didnt return OK, result is NO
type_extra_year=yes			# Type year
   ###< create table crash_q (q year)
   ###> OK
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
type_odbc_bigint=yes			# Type bigint
   ###< create table crash_q (q bigint)
   ###> OK
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
type_odbc_binary(1_arg)=yes		# Type binary(1 arg)
   ###< create table crash_q (q binary(1))
   ###> OK
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
type_odbc_datetime=yes			# Type datetime
   ###< create table crash_q (q datetime)
   ###> OK
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
type_odbc_tinyint=yes			# Type tinyint
   ###< create table crash_q (q tinyint)
   ###> OK
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
type_odbc_varbinary(1_arg)=yes		# Type varbinary(1 arg)
   ###< create table crash_q (q varbinary(1))
   ###> OK
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
type_sql_bit=yes			# Type bit
   ###< create table crash_q (q bit)
   ###> OK
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
type_sql_bit(1_arg)=yes			# Type bit(1 arg)
   ###< create table crash_q (q bit(2))
   ###> OK
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
type_sql_bit_varying(1_arg)=no		# Type bit varying(1 arg)
   ###< create table crash_q (q bit varying(2))
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'varying(2))' at line 1
   ###< drop table crash_q 
   ###> execute error:Unknown table 'crash_q'
   ###
   ###As far as some queries didnt return OK, result is NO
type_sql_boolean=yes			# Type boolean
   ###< create table crash_q (q boolean)
   ###> OK
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
type_sql_char(1_arg)=yes		# Type char(1 arg)
   ###< create table crash_q (q char(1))
   ###> OK
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
type_sql_char_varying(1_arg)=yes	# Type char varying(1 arg)
   ###< create table crash_q (q char varying(1))
   ###> OK
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
type_sql_character(1_arg)=yes		# Type character(1 arg)
   ###< create table crash_q (q character(1))
   ###> OK
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
type_sql_character_varying(1_arg)=yes	# Type character varying(1 arg)
   ###< create table crash_q (q character varying(1))
   ###> OK
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
type_sql_date=yes			# Type date
   ###< create table crash_q (q date)
   ###> OK
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
type_sql_dec(2_arg)=yes			# Type dec(2 arg)
   ###< create table crash_q (q dec(6,2))
   ###> OK
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
type_sql_decimal(2_arg)=yes		# Type decimal(2 arg)
   ###< create table crash_q (q decimal(6,2))
   ###> OK
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
type_sql_double_precision=yes		# Type double precision
   ###< create table crash_q (q double precision)
   ###> OK
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
type_sql_float=yes			# Type float
   ###< create table crash_q (q float)
   ###> OK
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
type_sql_float(1_arg)=yes		# Type float(1 arg)
   ###< create table crash_q (q float(8))
   ###> OK
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
type_sql_int=yes			# Type int
   ###< create table crash_q (q int)
   ###> OK
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
type_sql_integer=yes			# Type integer
   ###< create table crash_q (q integer)
   ###> OK
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
type_sql_interval_day=no		# Type interval day
   ###< create table crash_q (q interval day)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'interval day)' at line 1
   ###< drop table crash_q 
   ###> execute error:Unknown table 'crash_q'
   ###
   ###As far as some queries didnt return OK, result is NO
type_sql_interval_day_to_hour=no	# Type interval day to hour
   ###< create table crash_q (q interval day to hour)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'interval day to hour)' at line 1
   ###< drop table crash_q 
   ###> execute error:Unknown table 'crash_q'
   ###
   ###As far as some queries didnt return OK, result is NO
type_sql_interval_day_to_minute=no	# Type interval day to minute
   ###< create table crash_q (q interval day to minute)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'interval day to minute)' at line 1
   ###< drop table crash_q 
   ###> execute error:Unknown table 'crash_q'
   ###
   ###As far as some queries didnt return OK, result is NO
type_sql_interval_day_to_second=no	# Type interval day to second
   ###< create table crash_q (q interval day to second)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'interval day to second)' at line 1
   ###< drop table crash_q 
   ###> execute error:Unknown table 'crash_q'
   ###
   ###As far as some queries didnt return OK, result is NO
type_sql_interval_hour=no		# Type interval hour
   ###< create table crash_q (q interval hour)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'interval hour)' at line 1
   ###< drop table crash_q 
   ###> execute error:Unknown table 'crash_q'
   ###
   ###As far as some queries didnt return OK, result is NO
type_sql_interval_hour_to_minute=no	# Type interval hour to minute
   ###< create table crash_q (q interval hour to minute)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'interval hour to minute)' at line 1
   ###< drop table crash_q 
   ###> execute error:Unknown table 'crash_q'
   ###
   ###As far as some queries didnt return OK, result is NO
type_sql_interval_hour_to_second=no	# Type interval hour to second
   ###< create table crash_q (q interval hour to second)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'interval hour to second)' at line 1
   ###< drop table crash_q 
   ###> execute error:Unknown table 'crash_q'
   ###
   ###As far as some queries didnt return OK, result is NO
type_sql_interval_minute=no		# Type interval minute
   ###< create table crash_q (q interval minute)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'interval minute)' at line 1
   ###< drop table crash_q 
   ###> execute error:Unknown table 'crash_q'
   ###
   ###As far as some queries didnt return OK, result is NO
type_sql_interval_minute_to_second=no	# Type interval minute to second
   ###< create table crash_q (q interval minute to second)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'interval minute to second)' at line 1
   ###< drop table crash_q 
   ###> execute error:Unknown table 'crash_q'
   ###
   ###As far as some queries didnt return OK, result is NO
type_sql_interval_month=no		# Type interval month
   ###< create table crash_q (q interval month)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'interval month)' at line 1
   ###< drop table crash_q 
   ###> execute error:Unknown table 'crash_q'
   ###
   ###As far as some queries didnt return OK, result is NO
type_sql_interval_second=no		# Type interval second
   ###< create table crash_q (q interval second)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'interval second)' at line 1
   ###< drop table crash_q 
   ###> execute error:Unknown table 'crash_q'
   ###
   ###As far as some queries didnt return OK, result is NO
type_sql_interval_year=no		# Type interval year
   ###< create table crash_q (q interval year)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'interval year)' at line 1
   ###< drop table crash_q 
   ###> execute error:Unknown table 'crash_q'
   ###
   ###As far as some queries didnt return OK, result is NO
type_sql_interval_year_to_month=no	# Type interval year to month
   ###< create table crash_q (q interval year to month)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'interval year to month)' at line 1
   ###< drop table crash_q 
   ###> execute error:Unknown table 'crash_q'
   ###
   ###As far as some queries didnt return OK, result is NO
type_sql_national_char_varying(1_arg)=yes	# Type national char varying(1 arg)
   ###< create table crash_q (q national char varying(20))
   ###> OK
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
type_sql_national_character(1_arg)=yes	# Type national character(1 arg)
   ###< create table crash_q (q national character(20))
   ###> OK
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
type_sql_national_character_varying(1_arg)=yes	# Type national character varying(1 arg)
   ###< create table crash_q (q national character varying(20))
   ###> OK
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
type_sql_nchar(1_arg)=yes		# Type nchar(1 arg)
   ###< create table crash_q (q nchar(1))
   ###> OK
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
type_sql_nchar_varying(1_arg)=yes	# Type nchar varying(1 arg)
   ###< create table crash_q (q nchar varying(20))
   ###> OK
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
type_sql_numeric(2_arg)=yes		# Type numeric(2 arg)
   ###< create table crash_q (q numeric(9,2))
   ###> OK
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
type_sql_real=yes			# Type real
   ###< create table crash_q (q real)
   ###> OK
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
type_sql_smallint=yes			# Type smallint
   ###< create table crash_q (q smallint)
   ###> OK
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
type_sql_time=yes			# Type time
   ###< create table crash_q (q time)
   ###> OK
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
type_sql_timestamp=yes			# Type timestamp
   ###< create table crash_q (q timestamp)
   ###> OK
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
type_sql_timestamp_with_time_zone=no	# Type timestamp with time zone
   ###< create table crash_q (q timestamp with time zone)
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'with time zone)' at line 1
   ###< drop table crash_q 
   ###> execute error:Unknown table 'crash_q'
   ###
   ###As far as some queries didnt return OK, result is NO
type_sql_varchar(1_arg)=yes		# Type varchar(1 arg)
   ###< create table crash_q (q varchar(1))
   ###> OK
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
union=yes				# union
   ###< select * from crash_me union select a,b from crash_me3
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
union_all=yes				# union all
   ###< select * from crash_me union all select a,b from crash_me3
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
union_all_incompat=yes			# union all (incompatible lists)
   ###< select * from crash_me union all select a,b from crash_me2
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
union_incompat=yes			# union (incompatible lists)
   ###< select * from crash_me union select a,b from crash_me2
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
unique_in_create=yes			# unique in create table
   ###< create table crash_q (q integer not null,unique (q))
   ###> OK
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
unique_null_in_create=yes		# unique null in create
   ###< create table crash_q (q integer,unique (q))
   ###> OK
   ###< insert into crash_q (q) values (NULL)
   ###> OK
   ###< insert into crash_q (q) values (NULL)
   ###> OK
   ###< insert into crash_q (q) values (1)
   ###> OK
   ###< drop table crash_q 
   ###> OK
   ###
   ###As far as all queries returned OK, result is YES
value_of_false=0			# Value of FALSE
   ###<select FALSE 
   ###>0
value_of_true=1				# Value of TRUE
   ###<select TRUE 
   ###>1
views=no				# views
   ###< create view crash_q as select a from crash_me
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'view crash_q as select a from crash_me' at line 1
   ###< drop view crash_q 
   ###> execute error:You have an error in your SQL syntax.  Check the manual that corresponds to your MySQL server version for the right syntax to use near 'view crash_q' at line 1
   ###
   ###As far as some queries didnt return OK, result is NO
where_string_size=1048539		# constant string size in where
   ###We are trying (example with N=5):
   ###select a from crash_me where b >='11111'
